Descrizione di ZoomBrowser EX

ZoomBrowser EX è uno strumento che agevola l'importazione, l'organizzazione, la stampa e l'esportazione delle immagini. Ad esempio, è possibile effettuare le seguenti operazioni:

  • Scaricare immagini da una fotocamera Canon.

  • Trascinare e rilasciare le immagini in e da Gestione risorse/Esplora risorse e altri programmi supportati.

  • Organizzare le immagini in cartelle e classificarle in diversi modi.

  • Gestire sia i filmati che le immagini fisse.

  • Scorrere e visualizzare in anteprima tutte le miniature delle immagini contenute in una cartella. Insieme a ogni immagine, vengono visualizzate le informazioni di scatto associate.

  • Modificare le immagini originali in una finestra del visualizzatore. È possibile:

    • Rimuovere l'effetto occhi rossi

    • Regolare il colore e la luminosità

    • Applicare Aumenta nitidezza e Diminuisci nitidezza

    • Ritagliare immagini

    • Inserimento di testo

    • Regolare automaticamente immagini in base alle informazioni Exif

    • Modificare l'immagine con un editor di immagini esterno

  • Associare un suono a un'immagine.

  • Creare una presentazione da riprodurre sul computer.

  • Stampare immagini in vari modi.

  • Inviare immagini JPEG tramite posta elettronica.

  • Creare screen saver o sfondi di Windows.

  • Esportare le proprietà di scatto e le immagini fisse.

  • Eseguire il backup di immagini su un CD (solo con Windows XP).

  • Personalizzare l'elenco delle attività.

  • Ricercare facilmente immagini mediante una gamma di criteri di ricerca.

  • Rinominare uno o più file.

Modalità di funzionamento di ZoomBrowser EX

ZoomBrowser EX è in grado di:

  • Visualizzare miniature delle immagini
    Le miniature vengono visualizzate nella finestra Browser e sono copie di dimensioni ridotte delle immagini che rappresentano. Di conseguenza, è possibile visualizzare e scorrere più immagini contemporaneamente. Le immagini vengono archiviate in cartelle e sottocartelle che corrispondono alle cartelle di Gestione risorse/Esplora risorse.

Per visualizzare un'immagine reale, fare doppio clic sulla relativa miniatura.

  • Utilizzare le attività
    Ad esempio, tra le attività di ZoomBrowser EX sono inclusi il download di foto dalla fotocamera o l'invio di un'immagine tramite posta elettronica. ZoomBrowser EX raggruppa queste attività in categorie, che vengono visualizzate nella finestra principale di ZoomBrowser EX.

Per visualizzare un elenco delle attività:

    • Selezionare una categoria. Ad esempio, Visualizza e classifica.

    • Selezionare un'attività dall'elenco. Quando si fa clic su un'attività, questa viene avviata immediatamente (ad esempio, Camera Window si apre per consentire il download delle foto) oppure si richiede all'utente di completare i punti dell'attività in una serie di finestre di dialogo (ad esempio, l'invio di un'immagine tramite posta elettronica).

Copyright

Guida di ZoomBrowser EX, versione 5.5. Copyright (c) 1998-2005, Canon Inc.

Marchi

Tutti i nomi dei prodotti sono marchi, marchi registrati oppure di servizio delle rispettive società.


Uso della Guida in linea

Fare clic su questa scheda per visualizzare il sommario nel riquadro di sinistra. L'argomento corrente visualizzato è sempre evidenziato. Utilizzare il sommario per spostarsi all'interno della Guida.

Un libro rappresenta un'intestazione relativa a una raccolta di argomenti. Fare clic su questa icona per visualizzare un elenco degli argomenti che vi sono contenuti.

Una pagina rappresenta un singolo argomento. Fare clic su questa icona per visualizzare l'argomento nella finestra sulla destra.

Fare clic su questa scheda e digitare una parola chiave in base alla quale effettuare una ricerca. Verranno elencati tutti gli argomenti che comprendono questa parola chiave.

Per visualizzare un argomento contenuto nell'elenco, evidenziarlo e fare clic sul pulsante Visualizza.

Le parole chiave specificate per la ricerca e gli argomenti correlati sono stati predefiniti.

Fare clic su questa scheda e digitare una parola qualsiasi in base alla quale effettuare una ricerca. Verranno elencati tutti gli argomenti che includono questa parola. Per visualizzare un argomento contenuto nell'elenco, evidenziarlo e fare clic sul pulsante Visualizza.

Suggerimento
Una ricerca full-text consente di eseguire una ricerca specificando una parola qualsiasi. Tuttavia, la visualizzazione dei risultati può richiedere tempi lunghi.

Fare clic su queste icone per nascondere o visualizzare le schede Sommario, Indice e Cerca.

Fare clic su queste icone per spostarsi in avanti oppure indietro e tornare all'argomento precedente.

Fare clic su questa icona per visualizzare una casella Stampa argomenti per stampare l'argomento selezionato oppure per stampare l'argomento selezionato e tutti i relativi argomenti secondari.

Questo è un esempio di testo a discesa. Come si può notare, è possibile fare clic una volta su un collegamento per visualizzare testo aggiuntivo. Fare clic una seconda volta sul collegamento per nascondere il testo aggiuntivo.

Uso della Guida in linea

Esistono due tipi di Guida , Guida di ZoomBrowser EX e ?.

Guida di ZoomBrowser EX

È la Guida principale di ZoomBrowser EX. Contiene Sommario e Indice.

Scheda Sommario

Scheda Indice

Scheda Cerca

Barra degli strumenti della Guida

?

Consente di accedere direttamente alla Guida relativa a tutte le attività di ZoomBrowser EX. L'elenco di argomenti varia a seconda del software e dei programmi installati sul computer.

  1. Selezionare la categoria di attività.

  2. Fare clic sull'attività per la quale si desidera ricevere assistenza.

Suggerimento
All'interno della Guida è possibile utilizzare testi a discesa e collegamenti ipertestuali per visualizzare altro testo esplicativo. Per stampare il testo a discesa, è necessario visualizzarlo sullo schermo.


Primi passaggi...

  • Nell'area Attività, fare clic su Acquisisci e impostazioni fotocamera, quindi su Acquisisci immagini.

  • In Camera Window, seguire le istruzioni visualizzate per scaricare e salvare le foto.

Suggerimento
Per informazioni su Camera Window, aprire la relativa Guida in linea.

Selezionare una cartella nell'area cartelle, quindi scorrere e visualizzare e le foto nella finestra Browser. Le foto sono visualizzate come miniature.

Suggerimento
Fare doppio clic su una foto per visualizzare l'immagine effettiva.

Nell'area Attività, fare clic su Stampa, quindi selezionare l'opzione di stampa desiderata. Seguire le istruzioni nel programma di stampa selezionato.

Suggerimento
Per ottenere ulteriori informazioni durante la stampa, aprire la Guida in linea nel programma di stampa selezionato.

  • Nell'area Attività, fare clic su Internet, quindi su Immagini per posta elettronica.

  • Seguire i passaggi per inviare le immagini tramite posta elettronica.

  • Fare doppio clic su una miniatura per visualizzare l'immagine effettiva nella finestra del visualizzatore.

  • Trascinare e rilasciare le foto per ridisporle o per spostarle in altre cartelle.

  • Selezionare [image] nella barra degli strumenti della finestra Browser per visualizzare o nascondere le informazioni su ogni miniatura.

  • In modalità Zoom, utilizzare il quadratino di dimensionamento del dispositivo di scorrimento per aumentare o ridurre le dimensioni della miniatura. Utilizzare Navigatore per spostarsi tra le cartelle.

  • In modalità Scorrimento, utilizzare le barre di scorrimento per scorrere le miniature contenute in una cartella.

  • In modalità Anteprima, visualizzare l'anteprima di un immagine insieme alle relative informazioni di scatto e a un istogramma. Utilizzare i pulsanti Precedente e Avanti per scorrere tutte le immagini nella cartella selezionata.

Primi passaggi...

Avvio rapido

  1. Scaricare le foto dalla fotocamera o dalla scheda di memoria.

  2. Visualizzare le foto.

  3. Stampare le foto.

  4. Inviare le foto tramite posta elettronica.

Altre informazioni utili

Uso della Guida in linea

Suggerimenti rapidi sull'uso della finestra Browser


Conversione da versioni precedenti

Non è necessario convertire alcuna immagine o file. La nuova versione di ZoomBrowser EX gestisce con facilità tutte le foto.

  • Non è necessario convertire i file di ZoomBrowser EX 4.x.

  • Eventuali titoli e commenti associati alle immagini nelle versioni 2 .x e 3.x di ZoomBrowser EX possono essere copiati nella nuova versione eseguendo uno strumento di conversione del database.

È possibile visualizzare i commenti e i titoli nella finestra Proprietà di ciascuna immagine.


Immagini scaricate di recente

I contrassegni di download vengono visualizzati nelle seguenti aree:

Area Cartelle

Schede Cartelle preferite e Tutte le cartelle

Oltre a visualizzare il contrassegno di download, il nome della cartella viene visualizzato in grassetto.

Finestra Browser

Modalità Zoom

Il contrassegno di download viene visualizzato nell'angolo in alto a sinistra della cartella, contraddistinta da un bordo giallo. Il nome della cartella viene visualizzato in grassetto.

Modalità Scorrimento

I contrassegni di download vengono visualizzati accanto al nome della cartella sulla riga di informazioni della cartella, contraddistinta da un bordo giallo.

Nota:

le cartelle vengono visualizzate dopo le immagini nella modalità Scorrimento. Potrebbe essere necessario scorrere verso il basso nella scheda per visualizzarle.

Modalità Anteprima

Il contrassegno di download va a sostituire l'icona della cartella, contraddistinta da un bordo giallo e situata tra le altre cartelle.

Nota:

le cartelle vengono visualizzate dopo le immagini nella modalità Anteprima. Potrebbe essere necessario scorrere verso destra nella scheda per visualizzarle.

Immagini scaricate di recente

È possibile individuare velocemente le cartelle che contengono immagini scaricate di recente utilizzando i contrassegni di download.

Dove vengono visualizzati i contrassegni di download?

Visualizzazione dei contrassegni di download

Per visualizzare i contrassegni di download:

  1. Fare clic su [image] dalla barra degli strumenti della finestra Browser.

  2. Selezionare Visualizza contrassegni download.

Durata dei contrassegni di download

I contrassegni di download rimangono visibili fino a che non viene chiuso ZoomBrowser EX o non vengono cancellati manualmente. I contrassegni di download rimangono visibili anche se la cartella viene spostata, copiata o rinominata.

Cancellazione dei contrassegni di download

Per cancellare manualmente i contrassegni di download:

  1. Fare clic su [image] dalla barra degli strumenti della finestra Browser.

  2. Selezionare Cancella contrassegni download. Viene visualizzato un messaggio di conferma.

  3. Fare clic su Sì.

Suggerimento
Se una cartella fa parte sia delle cartelle preferite che di quelle con contrassegno di download, vengono visualizzati sia il contrassegno di download che il testo in grassetto.


Avvio automatico di ZoomBrowser EX

Se ZoomBrowser EX non è già attivo, verrà eseguito automaticamente dopo avere effettuato il download delle immagini da Camera Window.


Uso della finestra principale di ZoomBrowser EX

La barra dei menu contiene i seguenti menu:

  • File

  • Modifica

  • Visualizza

  • Strumenti

  • Internet

  • ?

È possibile accedere alla maggior parte delle funzioni nell'area Attività di questi menu. Alcune funzioni, ad esempio Preferenze, sono accessibili solo tramite i menu.

Utilizzare l'area Attività per completare un'attività di ZoomBrowser EX , eseguendo ogni singolo punto.

Nell'area Attività viene visualizzato un elenco delle attività e dei punti che è possibile eseguire mediante ZoomBrowser EX.

Le attività sono raggruppate in categorie, ad esempio Visualizza e classifica, o Stampa. Quando si fa clic su una categoria, viene visualizzato un elenco delle attività in essa contenute. Quando si fa clic su un'attività, vengono visualizzati i relativi punti. Fare clic su Torna al menu principale per tornare all'elenco di categorie delle attività.

Per nascondere o visualizzare l'area Attività:

  • Fare clic sul pulsante di divisione verticale a destra dell'area Attività e dell'area cartelle.

  • Fare clic su [image] o [image] sulla barra delle applicazioni.

Utilizzare l'area cartelle per effettuare le seguenti operazioni:

  • Organizzare le immagini in cartelle esottocartelle.

  • Selezionare le cartelle per visualizzarne il contenuto nella finestra Browser

  • Aggiungere e rimuovere Cartelle preferite

L'area cartelle contiene una panoramica del contenuto del computer. È simile a Gestione risorse/Esplora risorse, in quanto visualizza una struttura ad albero di tutte le cartelle e le sottocartelle. Il nome della cartella è visualizzato accanto all'icona della cartella. Fare doppio clic su una cartella per aprirla. Quando si seleziona una cartella nell'area cartelle, le immagini in essa contenute vengono visualizzate nella finestra Browser. È possibile accedere alle immagini nella maggior parte delle cartelle presenti nel disco rigido locale, nei dischi di rete, sui CDe nei lettori di schede della fotocamera.

Esistono due visualizzazioni di cartelle:

  • Tutte le cartelle: visualizza una panoramica di tutto il sistema di cartelle.

  • Cartelle preferite: visualizza solo le cartelle contrassegnate come preferite e le relative sottocartelle.

Per nascondere o visualizzare l'area cartelle:

  • Fare clic sul pulsante di divisione verticale a destra dell'area Attività e dell'area cartelle.

  • Fare clic su [image] o [image] sulla barra delle applicazioni.

  • Trascinare la barra di divisione tra l'area cartelle e l'area Attività.

Esistono due icone speciali che possono essere visualizzate nella struttura ad albero:

Cartelle contrassegnate come preferite

Cartelle contrassegnate come preferite e le relative sottocartelle.

Cartelle contenenti immagini scaricate di recente

Queste cartelle contengono immagini scaricate di recente.

Utilizzare la finestra Browser per:

  • Visualizzare le cartelle e le immagini in modalità Zoom, Scorrimento o Anteprima.

  • Fare doppio clic su una miniatura per visualizzare l'immagine effettiva nella finestra del visualizzatore.

  • Trascinare e rilasciare le immagini per ridisporle o per spostarle in altre cartelle. Quando si spostano le immagini in ZoomBrowser EX, vengono spostate anche in Gestione risorse/Esplora risorse.

  • Visualizzare le informazioni relative alle cartelle e alle immagini con miniature.

  • Utilizzare i pulsanti disponibili nella barra degli strumenti della finestra Browser per eseguire operazioni su cartelle e immagini. Ad esempio, utilizzare il dispositivo di scorrimento per aumentare o ridurre le dimensioni delle miniature.

Nella finestra Browser, il contenuto delle cartelle selezionate viene visualizzato sotto forma di una serie di miniature. Le immagini sono sempre visualizzate rispettando l'orientamento originale: orizzontale oppure verticale. Sono circondate da un riquadro che consente di allinearle l'una accanto all'altra, indipendentemente dal diverso orientamento.

Suggerimento
È possibile aggiornare la finestra Browser in qualsiasi momento premendo il tasto F5.

La funzione Zoom consente di eseguire lo zoom avanti e lo zoom indietro di cartelle e immagini. Ad esempio, il dispositivo di scorrimento di zoom consente di:

  • Visualizzare determinate parti della finestra Browser

  • Fare clic sull'icona [image], che viene visualizzata nella parte superiore destra di ciascuna cartella, e passare il mouse sulla cartella per eseguire lo zoom avanti nella cartella

  • Aumentare o ridurre le dimensioni delle immagini

  • Concentrarsi su parti specifiche di un'immagine

Una speciale icona della cartella potrebbe essere visualizzata in modalità Zoom:

Cartelle contenenti immagini scaricate di recente

Queste cartelle contengono immagini scaricate di recente.

Suggerimento
Se una cartella contiene un numero eccessivo di immagini da visualizzare, utilizzare il dispositivo di scorrimento per ridurre le dimensioni delle miniature o spostare le immagini in altre cartelle.

Se una cartella contiene un numero considerevole di immagini e si desidera scorrere le relative miniature, utilizzare la modalità Scorrimento. ZoomBrowser EX visualizza inizialmente due livelli di cartelle e sottocartelle ma è possibile visualizzare fino a cinque livelli.

  • Il numero di immagini in una cartella e i numero di sottocartelle viene indicato tra parentesi accanto al nome della cartella.

  • Per specificare il numero di livelli di cartelle da visualizzare, utilizzare la scheda Generale della finestra Preferenze.

  • Le miniature delle prime immagini della cartella vengono visualizzate a destra, insieme al numero di immagini, file audio e sottocartelle.

  • Per espandere e comprimere cartelle, fare clic su [image] e [image].

  • Per selezionare una cartella, fare clic sul nome della cartella oppure fare clic su uno spazio vuoto all'interno della cartella.

  • Per selezionare ed espandere contemporaneamente una cartella compressa , fare doppio clic sul nome della cartella.

Una speciale icona della cartella potrebbe essere visualizzata in modalità Scorrimento:

Cartelle contenenti immagini scaricate di recente

Queste cartelle contengono immagini scaricate di recente.

In modalità Anteprima è possibile vedere in sequenza le immagini contenute in una cartella selezionata. Contemporaneamente vengono visualizzate le informazioni sulle proprietà relative all'immagine. Per visualizzare o nascondere i dettagli relativi alle proprietà, fare clic sul pulsante di divisione a destra dell'area Anteprima immagine.

Area Anteprima immagine

Area Miniature

Area Attributi file

Suggerimento
La risoluzione minima dello schermo per l'area di Anteprima è 1024 × 768. Se si utilizza una risoluzione minore, è necessario modificare l'impostazione selezionandoSchermo sul Pannello di controllo di Windows.

Nell'area Anteprima immagine viene visualizzata l'immagine correntemente selezionata.

    • Viene sempre visualizzata l'immagine intera, tranne che per le immagini RAW, in sostituzione delle quali è visualizzata una miniatura. Per visualizzare una versione più grande dell'immagine RAW, elaborare l'immagine RAW.

    • Fare clic su Precedente e Avanti per scorrere le immagini.

    • Fare clic sul pulsante di divisione a destra dell'area Anteprima immagine per visualizzare o nascondere gli attributi del file. Trascinare la barra di divisione per aumentare o ridurre l'area degli attributi del file.

Nell'area delle miniature, che si trova nella parte inferiore della finestra Anteprima, viene visualizzata la miniatura di ogni immagine contenuta in una cartella selezionata.

    • Per scorrere le miniature avanti e indietro utilizzare la barra di scorrimento.

    • Fare clic su una miniatura per visualizzare l'immagine nell'area Anteprima immagine.

    • Le dimensioni delle miniature visualizzate nell'apposita area non possono essere modificate.

    • Le sottocartelle vengono visualizzate alla fine delle miniature delle immagini.

    • Quando si visualizza l'anteprima di un filmato (ad esempio, file MOV o AVI), ZoomBrowser EX mostra solo la miniatura di anteprima, se disponibile, nell'area Anteprima.

Una speciale icona della cartella potrebbe essere visualizzata in modalità Anteprima:

Cartelle contenenti immagini scaricate di recente

Queste cartelle contengono immagini scaricate di recente.

Fare clic sul pulsante di divisione a destra dell'area Anteprima immagine per visualizzare o nascondere gli attributi del file. Trascinare la barra di divisione per aumentare o ridurre l'area degli attributi del file.

Fare clic su [image] e [image] per espandere e comprimere le seguenti aree degli attributi del file:

Informazioni file

Visualizza informazioni sul file, inclusi il nome, il tipo e la dimensione dei dati, la dimensione dell'immagine e la data dell'ultima modifica.

      • Nella casella di testo viene visualizzato il nome del file dell'immagine. È possibile modificare il nome del file.

      • Se a un'immagine è associato un suono, fare clic su Riproducisuono per riprodurre il suono.

      • I file audio vengono visualizzati come [image] nell'area Anteprima immagine. Fare clic su Riproduci suono per riprodurre il suono.

Classificazione

Modifica la classificazione dell'immagine visualizzata. Per impostazione predefinita, ZoomBrowser EX assegna due stelle.

Proteggi

Aggiunge o rimuove la protezione per l'immagine visualizzata.

Commento

Aggiunge commenti sull'immagine visualizzata.

Visualizza/Modifica parole chiave

Visualizza la finestra di dialogo Visualizza/Modifica parole chiave che consente di aggiungere o rimuovere parole chiave all'immagine visualizzata.

Istogramma

Consente di visualizzare un istogramma Dell'immagine (se disponibile)

Informazioni scatto

      • Mostra le proprietà di scatto relative all'immagine visualizzata.

      • Le informazioni di scatto visualizzate qui sono le stesse visualizzate nella finestra Proprietà.

Un istogramma è un grafico che rappresenta l'intervallo tonale di un'immagine . La colonna a sinistra rappresenta i pixel neri al 100% e quella a destra i pixel bianchi al 100%, con tutti gli altri toni tra le due colonne.

Come visualizzare e nascondere le informazioni relative alle miniature

Icone in formato miniatura

Le informazioni relative a cartelle e immagini possono essere visualizzate insieme alle miniature. Fare clic su [image] nella barra degli strumenti della finestra Browser e selezionare uno degli elementi elencati. La dimensione delle miniature può influire sulla visualizzazione delle informazioni.

Sulla miniatura possono essere visualizzate numerose icone.

È possibile attivare o disattivare la visualizzazione delle icone facendo clic su [image] nella barra degli strumenti della finestra Browser, quindi fare clic su Visualizza icone anteprima.

Il file è un file audio.

Il file è un'immagine RAW.

Il file è un filmato.

Il file è stato unito con PhotoStitch.

Il file è protetto.

Il file appartiene a un'immagine scattata in modalità di selezione tra parentesi.

L'immagine contiene informazioni sulla rotazione.

Inoltre, le seguenti icone potrebbero essere visualizzate al posto della miniatura reale:

La miniatura dell'immagine è mancante o danneggiata.

La miniatura del filmato è mancante o danneggiata.

Il file è un file audio.

Uso della finestra principale di ZoomBrowser EX

Barra dei menu

Area Attività

Area cartelle

Finestra Browser

Modalità Zoom

Modalità Scorrimento

Modalità Anteprima

Informazioni sulle miniature

Barra degli strumenti principale di ZoomBrowser EX

Barra degli strumenti della finestra Browser


Associazione di un suono a un'immagine

I file audio devono essere waveform (.wav) o midi.

Aggiunta di un suono

  1. Selezionare l'immagine a cui si desidera associare un suono.

  2. Dal menu Modifica, selezionare Aggiungi/rimuovi suono, quindi fare clic su Aggiungi.

  3. Individuare il file audio e fare clic su Apri.

  4. Fare clic su OK. Una copia del file audio viene salvata nella stessa cartella dell'immagine, e il simbolo [image] viene visualizzato sopra l'immagine.

Riproduzione del suono

  1. Selezionare un'immagine con un suono associato.

  2. Dal menu Modifica, selezionare Riproduci suono.

Rimozione del suono

  1. Selezionare un'immagine con un suono associato.

  2. Dal menu Modifica, selezionare Aggiungi/rimuovi suono, quindi fare clic su Rimuovi.


Classificazione nella cartella

Questa attività consente di classificare le immagini selezionate posizionandole nelle cartelle in base alla data di scatto.

È possibile creare una cartella nuova o creare una nuova struttura di cartelle con più livelli. Le immagini possono essere copiate o spostate.

  1. Nell'area Attività, fare clic su Visualizza e classifica, quindi su Classifica in cartella.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera classificare.

  3. Specifica impostazioni classificazione
    Fare clic su questo punto per specificare i dettagli relativi alla classificazione.

  4. Fine
    Fare clic su questo punto per completare l'attività.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Modifica di un'immagine

È possibile modificare l'immagine utilizzando un editor a scelta. È possibile selezionare una singola immagine alla volta per la relativa modifica.

Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  1. Seleziona immagine
    Fare clic su questo punto per selezionare l'immagine che si desidera modificare.

  2. Seleziona strumento di modifica
    Fare clic su questo punto per selezionare lo strumento con cui si desidera modificare l'immagine selezionata.

  3. Fine
    Fare clic su questo punto per avviare la modifica dell'immagine selezionata.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Regolazione del colore e della luminosità di un'immagine

Finestra Browser

  1. Selezionare le immagini da regolare.

  2. Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  3. Fare clic su Regolazione colore/luminosità, quindi su Fine.
    Viene visualizzata la finestra di dialogo Regolazione colore/luminosità.

Finestra del visualizzatore

  • Dalla barra degli strumenti della finestra del visualizzatore, fare clic su Modifica, quindi su Regolazione colore/luminosità.
    Viene visualizzata la finestra di dialogo Regolazione colore/luminosità.

Suggerimento
Se viene visualizzata più di un'immagine nella finestra del visualizzatore, l'opzione Modifica non sarà disponibile.
Fare clic su [image] per visualizzare un'immagine sola.

Questa funzione consente di regolare la luminosità, la saturazione e il contrasto.

    1. Selezionare Regolazione colore dall'elenco.

    2. Utilizzare le scale di scorrimento per eseguire regolazioni sulla Luminosità, Saturazione e sul Contrasto o immettere un numero nella casella di testo corrispondente.

Questa funzione consente di regolare separatamente le tonalità di rosso, verde e blu.

    1. Selezionare Regolazione RVB dall'elenco.

    2. Utilizzare le scale di scorrimento per eseguire regolazioni sul Rosso, Verde esul Blu o immettere un numero nella casella di testo corrispondente.

Questa funzione consente di regolare i livelli di intensità (bilanciamento).

    1. Selezionare Regolazione livello dall'elenco.

    2. Per far sì che ZoomBrowser EX regoli automaticamente i livelli di intensità, fare clic su Livelli automatici.

    3. Per modificare tutti i canali contemporaneamente, selezionare RVB dall'elenco Canale. In alternativa, selezionare un canale Rosso, Verde o Blu.

    4. Utilizzare le scale di scorrimento per regolare i punti di nero, grigio e bianco per i Livelli di input oppure immettere un numero nella casella di testo corrispondente.

    5. Utilizzare le scale di scorrimento per regolare i punti di nero e bianco per i Livelli di output oppure immettere un numero nella casella di testo corrispondente.

    6. Per utilizzare le impostazioni applicate all'ultima immagine elaborata, fare clic su Usa ultime impostazioni applicate.

Questa funzione consente di regolare i livelli di tono.

    1. Selezionare Regolazione curva dei toni dall'elenco.

    2. Per modificare tutti i canali contemporaneamente, selezionare RVB dall'elenco Canale. In alternativa, selezionare un canale Rosso, Verde o Blu.

    3. Fare clic sulla linea diagonale sulla griglia per aggiungere un punto.

    4. Trascinare il punto in una nuova posizione o immettere i numeri nelle caselle Input e Output. Se si sposta il punto a sinistra o in alto, i livelli di tono aumentano. Se si sposta il punto a destra o in basso, i livelli di tono diminuiscono.

    5. Ripetere i punti 3 e 4 per raggiungere un totale di 12 punti, inclusi i due punti finali.

    6. Per utilizzare le impostazioni applicate all'ultima immagine elaborata, fare clic su Usa ultime impostazioni applicate.

    7. Per confrontare le modifiche all'immagine originale, fare clic sulla casella di controllo Visualizza immagine originale.

Regolazione del colore e della luminosità di un'immagine

Utilizzare questa funzione per modificare l'aspetto dell'immagine regolandone il colore, i livelli e i toni.

  1. Visualizzare la finestra di dialogo Regolazione colore/luminosità.

  2. Se necessario, ridimensionare la finestra o eseguire lo zoom avanti nell'immagine utilizzando i comandi di zoom e panoramica presenti sotto l'immagine stessa.

  3. Selezionare il tipo di correzione da apportare:

Regolazione colore

Regolazione RVB

Regolazione livello

Regolazione curva dei toni

  4. Se necessario, fare clic su Annulla, Annulla tutto o su Ripristina per annullare o ripetere le modifiche.

  5. Quando si è pronti a salvare le modifiche apportate, fare clic su OK o Salva con nome.

Suggerimento
Le opzioni di salvataggio dipendono da come è stata aperta la finestra di dialogo Regolazione colore/luminosità. Salva con nome viene visualizzata quando la finestra viene avviata dal Browser. OK viene visualizzata quando la finestra viene avviata dal visualizzatore.


Applicazione di Aumenta nitidezza e Diminuisci nitidezza

Finestra Browser

  1. Selezionare le immagini da regolare.

  2. Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  3. Fare clic su Nitidezza, quindi su Fine.
    Viene visualizzata la finestra di dialogo Nitidezza.

Finestra del visualizzatore

  • Dalla barra degli strumenti della finestra del visualizzatore, fare clic su Modifica, quindi su Nitidezza.
    Viene visualizzata la finestra di dialogo Nitidezza.

Suggerimento
Se viene visualizzata più di un'immagine nella finestra del visualizzatore, l'opzione Modifica non sarà disponibile.
Fare clic su [image] per visualizzare un'immagine sola.

Aumenta nitidezza

  1. Fare clic sulla scheda Aumenta nitidezza.

  2. Utilizzare le scale di scorrimento per eseguire le regolazioni o immettere un numero nella casella di testo corrispondente.

  3. Se necessario, fare clic su Annulla, Annulla tutto o su Ripristina per ripristinare o apportare di nuovo le modifiche.

Diminuisci nitidezza

  1. Fare clic sulla scheda Diminuisci nitidezza.

  2. Utilizzare le scale di scorrimento per eseguire regolazioni su Quantità, Raggio e Soglia o immettere un numero nella casella di testo corrispondente.

  3. Se necessario, fare clic su Annulla, Annulla tutto o su Ripristina per ripristinare o apportare di nuovo le modifiche.

Applicazione di Aumenta nitidezza e Diminuisci nitidezza

Utilizzare questa funzione per rendere più nitida un'immagine.

  1. Visualizzare la finestra di dialogo Nitidezza.

  2. Se necessario, ridimensionare la finestra o eseguire lo zoom avanti nell'immagine utilizzando i comandi di zoom e panoramica presenti sotto l'immagine stessa.

    3. Suggerimento
    Per visualizzare con chiarezza gli effetti delle modifiche apportate, eseguire lo zoom avanti nell'immagine fino alla dimensione attuale o più grande.

  3. Selezionare la modalità che si desidera utilizzare.

  4. Fare clic su OK o Salva con nome per applicare le modifiche all'immagine attuale.

Suggerimento
Le opzioni di salvataggio dipendono da come è stata aperta la finestra di dialogo Nitidezza. Salva con nome viene visualizzata quando la finestra viene avviata dal Browser. OK viene visualizzata quando la finestra viene avviata dal visualizzatore.
Suggerimento
È possibile applicare Aumenta nitidezza e Diminuisci nitidezza contemporaneamente.


Regolazione automatica

(Exchangeable Image File Format, formato per archiviare dati di immagine sulle fotocamere digitali).

Finestra Browser

  1. Selezionare le immagini da regolare.

  2. Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  3. Fare clic su Regolazione automatica, quindi su Fine.
    Viene visualizzata la finestra di dialogo Regolazione automatica.

Finestra del visualizzatore

  • Dalla barra degli strumenti della finestra del visualizzatore, fare clic su Modifica, quindi su Regolazione automatica.
    Viene visualizzata la finestra di dialogo Regolazione automatica.

Suggerimento
Se viene visualizzata più di un'immagine nella finestra del visualizzatore, l'opzione Modifica non sarà disponibile.
Fare clic su [image] per visualizzare un'immagine sola.

Regolazione automatica

Utilizzare questa funzione per ottimizzare automaticamente un'immagine in base alle informazioni Exif dell'immagine.

  1. Visualizzare la finestra di dialogo Regolazione automatica.

  2. Se necessario, ridimensionare la finestra o eseguire lo zoom avanti nell'immagine utilizzando i comandi di zoom e panoramica presenti sotto l'immagine stessa.

  3. Fare clic su Regolazione automatica immagine.

  4. Fare clic su OK o Salva con nome per applicare le modifiche all'immagine attuale.

Suggerimento
È possibile applicare la Regolazione automatica solo alle immagini che contengono informazioni Exif. Cioé , alle immagini scattate da una fotocamera digitale.
Suggerimento
L'opzione di salvataggio dipende da come è stata aperta la finestra di dialogo Regolazione automatica. Salva con nome viene visualizzata quando la finestra viene avviata dal Browser. OK viene visualizzata quando la finestra viene avviata dal visualizzatore.


Acquisizione di un fotogramma da un filmato

Se si utilizza Windows XP, ZoomBrowser EX consente di acquisire un fotogramma singolo da un filmato nella finestra del visualizzatore e di salvarlo in formato .bmp, .jpg o .tiff.

Per acquisire un fotogramma da un filmato:

  1. Visualizzare il filmato nel visualizzatore.

  2. Fare clic su [image] per mettere in pausa il filmato.

  3. Trascinare la barra di ricerca [image] per selezionare il fotogramma da acquisire.

  4. Dalla barra degli strumenti della finestra del visualizzatore, selezionare [image].
    Viene visualizzata la finestra di dialogo Salva con nome.

  5. Nella casella Nome file, immettere un nuovo nome per il file.

  6. Selezionare un tipo di dati dall'elenco Tipo file.

  7. Fare clic su Salva.


Correzione dell'effetto occhi rossi in un'immagine

Finestra Browser

  1. Selezionare le immagini da correggere.

  2. Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  3. Fare clic su Correzione effetto occhi rossi, quindi su Fine.
    Viene visualizzata la finestra di dialogo Correzione effetto occhi rossi.

Finestra del visualizzatore

  • Dalla barra degli strumenti della finestra del visualizzatore, fare clic su Modifica, quindi su Correzione effetto occhi rossi.
    Viene visualizzata la finestra di dialogo Correzione effetto occhi rossi.

Suggerimento
Se viene visualizzata più di un'immagine nella finestra del visualizzatore, l'opzione Modifica non sarà disponibile.
Fare clic su [image] per visualizzare un'immagine sola.

Modalità automatica

  1. Selezionare Modalità automatica.

  2. Fare clic su Inizio.
    ZoomBrowser EX rileva le aree in cui è presente l'effetto occhi rossi e lo corregge automaticamente.

  3. Se necessario, fare clic su Annulla o Ripristina per annullare o ripetere le modifiche.

Modalità manuale

  1. Selezionare Modalità manuale.

  2. Se necessario, ridimensionare la finestra o eseguire lo zoom avanti nell'immagine utilizzando i comandi di zoom presenti sotto l'immagine stessa.

  3. Fare clic su [image].

  4. Spostare il puntatore del mouse su un'area in cui è presente l'effetto occhi rossi sull'immagine.
    Viene visualizzato un cerchio verde intorno all'area interessata.

  5. Se necessario, spostare il puntatore del mouse per ingrandire o rimpicciolire la dimensione del cerchio verde.

  6. Fare clic per correggere automaticamente l'effetto occhi rossi.

  7. Se necessario, fare clic su Annulla o Ripristina per annullare o ripetere le modifiche.

Correzione dell'effetto occhi rossi in un'immagine

Utilizzare questa funzione per correggere l'effetto occhi rossi in un'immagine.

  1. Visualizzare la finestra di dialogo Correzione effetto occhi rossi.

  2. Se necessario, ridimensionare la finestra o eseguire lo zoom avanti nell'immagine utilizzando i comandi di zoom e panoramica presenti sotto l'immagine stessa.

  3. Selezionare la modalità che si desidera utilizzare.

  4. Fare clic su OK o Salva con nome per applicare le modifiche all'immagine attuale.

Suggerimento
Le opzioni di salvataggio dipendono da come è stata aperta la finestra di dialogo Correzione effetto occhi rossi. Salva con nome viene visualizzata quando la finestra viene avviata dal Browser. OK viene visualizzato quando viene aperto dal visualizzatore.
Suggerimento
Selezionare la casella di controllo Visualizza immagine originale per visualizzare l'immagine originale e confrontare i risultati.


Modifica di un'immagine nella finestra del visualizzatore

  1. Selezionare un'immagine nella finestra Browser.

  2. Selezionare Visualizza immagine dalla barra degli strumenti principale di ZoomBrowser EX.

  3. Selezionare Modifica dalla barra degli strumenti della finestra del visualizzatore.

  4. Selezionare l'opzione di modifica desiderata dall'elenco.


Modifica di un'immagine con un editor di immagini esterno

  1. Selezionare l'immagine da modificare.

  2. Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  3. Fare clic su Modifica con editor immagini esterno, quindi selezionare l'editor di immagini dall'elenco.
    Nota:     l'elenco risulta vuoto la prima volta che si utilizza questa attività. Vedere Gestione dell'elenco di editor di immagini esterni di seguito per aggiungere elementi all'elenco.

  4. Fare clic su Fine.
    L'immagine viene aperta nel programma selezionato.

Gestione dell'elenco di editor di immagini esterni

    1. Fare clic su Gestisci elenco.
      Viene visualizzata la finestra di dialogo Gestione strumenti di modifica.

    2. Per aggiungere un nuovo strumento, fare clic su Aggiungi e individuare un nuovo strumento di modifica delle immagini.

    3. Per rimuovere uno strumento, selezionare lo strumento di modifica delle immagini dall'elenco, quindi fare clic su Rimuovi.

  1. Dalla barra degli strumenti della finestra del visualizzatore, fare clic su [image], quindi su Modifica con editor immagini esterno.

    2. Suggerimento
    Se viene visualizzata più di un'immagine nella finestra del visualizzatore, l'opzione Modifica non sarà disponibile.
    Fare clic su [image]     per visualizzare un'immagine sola.

  2. Selezionare l'editor delle immagini dall'elenco.
    L'immagine viene aperta nel programma selezionato.

    Nota:     l'elenco risulta vuoto la prima volta che si utilizza questa attività. Vedere Gestione dell'elenco di editor di immagini esterni di seguito per aggiungere elementi all'elenco.

Gestione dell'elenco di editor di immagini esterni

    1. Dalla barra degli strumenti della finestra del visualizzatore, fare clic su [image], quindi su Modifica con editor immagini esterno.

    2. Fare clic su Gestisci elenco.
      Viene visualizzata la finestra di dialogo Gestione strumenti di modifica.

    3. Per aggiungere un nuovo strumento, fare clic su Aggiungi e individuare un nuovo strumento di modifica delle immagini.

    4. Per rimuovere uno strumento, selezionare lo strumento di modifica delle immagini dall'elenco, quindi fare clic su Rimuovi.

Modifica di un'immagine con un editor di immagini esterno

Per modificare le immagini è possibile utilizzare un software diverso. Selezionare lo strumento di modifica delle immagini che si desidera utilizzare dall'elenco visualizzato.

Il metodo con cui avviare l'editor esterno dipende da dove viene visualizzata l'immagine:

Finestra Browser

Finestra del visualizzatore

Al termine delle modifiche e dopo la chiusura dell'editor esterno, si ritornerà a ZoomBrowser EX. Tutte le modifiche apportate all'immagine vengono mantenute.


Inserimento di testo

Finestra Browser

  1. Selezionare le immagini in cui inserire il testo.

  2. Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  3. Fare clic su Inserisci testo, quindi su Fine.
    Viene visualizzata la finestra di dialogo Inserisci testo.

Finestra del visualizzatore

  • Dalla barra degli strumenti della finestra del visualizzatore, fare clic su Modifica, quindi su Inserisci testo.
    Viene visualizzata la finestra di dialogo Inserisci testo.

Suggerimento
Se viene visualizzata più di un'immagine nella finestra del visualizzatore, l'opzione Modifica non sarà disponibile.
Fare clic su [image] per visualizzare un'immagine sola.

Inserimento di testo

Utilizzare questa funzione per aggiungere del testo a un'immagine.

  1. Visualizzare la finestra di dialogo Inserisci testo.

  2. Se necessario, ridimensionare la finestra o eseguire lo zoom avanti nell'immagine utilizzando i comandi di zoom e panoramica presenti sotto l'immagine stessa.

  3. Fare clic su [image] per selezionare lo strumento del testo. Quando si passa il mouse sull'immagine, il puntatore assume l'aspetto dell'icona [image].

  4. Fare clic e trascinare una casella di testo sulla parte dell'immagine.

  5. Digitare il testo nella casella Testo.

    • Per aggiungere commenti esistenti, fare clic su Importa commento.

    • Per aggiungere i dettagli della data di scatto, fare clic su Importa data/ora scatto.

  6. Se necessario, modificare gli attributi del testo selezionando opzioni differenti dai comandi Nome carattere, Dimensione carattere, Colore testo, Attributo testo e Antialias.

  7. È possibile ridimensionare la larghezza della casella di testo posizionando il mouse su uno dei quadratini di dimensionamento di controllo. I quadratini di dimensionamento degli angoli ridimensionano la larghezza e l'altezza, mentre i quadratini di dimensionamento a destra ridimensionano la larghezza.

    • Quando il puntatore assume l'aspetto dell'icona [image], trascinare la casella in base alla nuova larghezza.

    • Quando il puntatore assume l'aspetto dell'icona [image] o [image], trascinare la casella accanto alla nuova dimensione.
      Nota:       ZoomBrowser EX ridimensiona automaticamente l'altezza della casella di testo in base al contenuto.

  8. È possibile spostare la casella di testo facendo clic.

    • Quando il puntatore assume l'aspetto dell'icona [image],trascinare la casella nella nuova posizione.

  9. Se necessario, fare clic su Annulla, Annulla tutto o su Ripristina per annullare o ripetere le modifiche.

  10. Ripetere i passaggi 4-9 per creare caselle di testo aggiuntive.

  11. Solo quando si è certi che ogni cosa è corretta (non sarà possibile apportare modifiche in seguito), fare clic su OK o Salva con nome. Il testo viene aggiunto all'immagine.

Suggerimento
Le opzioni di salvataggio dipendono da come è stata aperta la finestra di dialogo Inserisci testo. Salva con nome viene visualizzata quando la finestra viene avviata dal Browser. OK verrà visualizzato quando la finestra viene avviata dal visualizzatore.
Suggerimento
Per eliminare una casella di testo, fare clic con il pulsante destro del mouse sulla casella, quindi fare clic su Elimina.


Gestione di parole chiave

È possibile aggiungere o eliminare parole chiave oppure ripristinare un elenco di parole chiave.

  1. Selezionare la categoria della parola chiave desiderata dall'elenco.

  2. Per aggiungere una nuova parola chiave, digitarla nella casella di testo al di sotto dell'elenco e fare clic su [image].

  3. Per eliminare una o più parole chiave, selezionare le caselle di controllo necessarie,quindi premere Elimina.

  4. Per ripristinare un elenco di parole chiave, fare clic su Ripristina elenco di parole chiave.

  5. Al termine, fare clic su OK.


Elaborazione di immagini RAW

Se si elaborano le immagini RAW nella finestra Browser, viene aperta l'utilità di conversione RAW Image Task in modo da poter apportare manualmente le modifiche.

    1. Nella finestra Browser, selezionare le immagini RAW che si desidera convertire.

    2. Nell'area Attività, fare clic su Modifica, quindi su Elaboraimmagini RAW.

Suggerimento
Per ulteriori informazioni aprire la Guida in linea dell'utilità di conversione.

Se si elaborano le immagini RAW nel visualizzatore, le immagini vengono automaticamente sviluppate. L'utilità di conversione RAW Image Task non viene aperta.

    1. Nella finestra Browser, selezionare l'immagine RAW che si desidera convertire e aprire nella finestra del visualizzatore.

    2. Fare clic su Visualizza immagine originale, direttamente sotto all'immagine.
      ZoomBrowser EX consente di sviluppare automaticamente l'immagine.

Elaborazione di immagini RAW

È possibile elaborare (sviluppare) immagini RAW catturate da una fotocamera Canon in diversi tipi di immagini.

Elaborazione di immagini RAW nella finestra Browser

Elaborazione di immagini RAW nella finestra del visualizzatore

Tipi di immagini supportati

.jpg Exif-JPEG | Joint Photographic Experts Group con informazioni Exif
.tiff a 8 bit/canale Exif-TIFF | Tagged Image File Format a 8 bit per canale (24 bit) con informazioni Exif
.tiff a 16 bit/canale Exif-TIFF | Tagged Image File Format a 16 bit per canale (48 bit) con informazioni Exif


Ridenominazione di più file

Questa attività consente di rinominare più file contemporaneamente.

  1. Nell'area Attività, fare clic su Visualizza e classifica, quindi su Rinomina più file.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera rinominare.

  3. Specifica impostazioni di rinomina
    Fare clic su questo punto per specificare i dettagli relativi alla ridenominazione.

  4. Fine
    Fare clic su questo punto per terminare l'impostazione dell'attività e avviare l'elaborazione.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Rotazione di un'immagine

ZoomBrowser EX utilizza due metodi differenti per ruotare le immagini: Usa informazioni di rotazione e Ruota immagini.

90° Destra
90° Sinistra
180°

Per le immagini dotate di informazioni di scatto, quali quelle scattate con una fotocamera Canon, la selezione dell'orientamento di rotazione aggiunge informazioni di rotazione Exif all'immagine. L'orientamento dell'immagine effettiva resta immutato.

Per altre immagini, quelle senza le informazioni sullo scatto, l'immagine effettiva viene ruotata.

È possibile dire se un'immagine dispone delle informazioni sullo scatto visualizzando le proprietà dell'immagine.

Ruota immagini effettive

Per immagini con le informazioni sullo scatto, ad esempio immagini scattate con fotocamere Canon e per immagini senza informazioni sullo scatto, Ruota immagini consente di ruotare l'immagine effettiva.

ZoomBrowser EX non esegue la rotazione di immagini protette, file audio, filmati e immagini archiviate in una rete.

Suggerimento
È possibile ruotare temporaneamente le immagini quando si utilizza l'opzione Stampa una foto per pagina o Stampa indice.


Salvataggio di un'immagine come tipo di immagine differente

Per salvare un'immagine dopo averla modificata nella finestra del visualizzatore:

  1. Fare clic su Salva con nome dal menu File e immettere un nuovo nome file.

  2. Selezionare uno dei tipi di immagine riportati di seguito:

    • Bitmap (*.bmp)

    • JPEG (*.jpg)

    • Tagged Image Format (*.tif)

  3. Fare clic su OK.

Suggerimento
Se il tipo di immagine lo supporta, è possibile utilizzare il dispositivo di scorrimento Qualità nella finestra di dialogo Salva con nome per aumentare o diminuire il livello di qualità. Maggiore è la qualità, più grande sarà il file.


Unione di foto

È possibile utilizzare PhotoStitch per creare una singola immagine da due o più foto. Per unire foto è necessario impostare la fotocamera Canon in modalità Unione Guidata.

Mediante PhotoStitch è possibile:

  • Creare visualizzazioni orizzontali

  • Unire due o più foto verticalmente

  • Unire due o più foto orizzontalmente

  • Unire quattro foto in una matrice 2 x 2.

Unione di foto

Nell'area Attività, fare clic su Modifica, quindi fare clic su Unisci foto.

  1. Seleziona immagini
    Fare clic su questo punto per selezionare due o più immagini da unire.

  2. Apri PhotoStitch
    Fare clic su questo punto per avviare PhotoStitch.

Seguire le istruzioni di PhotoStitch per unire le foto, salvare le foto unite in una cartella di ZoomBrowser EX, quindi uscire da PhotoStitch.

Per l'assistenza relativa a PhotoStitch, è possibile utilizzare la Guida in linea di PhotoStitch.


Ritaglio di un'immagine

Finestra Browser

  1. Selezionare l'immagine da ritagliare.

  2. Nell'area Attività, fare clic su Modifica, quindi su Modifica immagine.

  3. Fare clic su Ritaglia immagine, quindi su Fine.
    Viene visualizzata la finestra di dialogo Ritaglia immagine.

Finestra del visualizzatore

  • Dalla barra degli strumenti della finestra del visualizzatore, fare clic su Modifica, quindi su Ritaglia immagine.
    Viene visualizzata la finestra di dialogo Ritaglia immagine.

Suggerimento
Se viene visualizzata più di un'immagine nella finestra del visualizzatore, l'opzione Modifica non sarà disponibile.
Fare clic su [image] per visualizzare un'immagine sola.

Ritaglio di un'immagine

Utilizzare questa funzione per ritagliare un'immagine, escludendo le aree non desiderate.

  1. Visualizzare la finestra di dialogo Ritaglia immagine.

  2. Se necessario, ridimensionare la finestra o eseguire lo zoom avanti nell'immagine utilizzando i comandi di zoom e panoramica presenti sotto l'immagine stessa.

  3. Fare clic e trascinare una casella di ritaglio sulla parte dell'immagine che si desidera mantenere.

  • Spostare la casella di ritaglio facendo clic e trascinando all'interno la casella oppure immettendo valori numerici nelle caselle X e Y (in pixel) nell'area Percorso.

  • Ridimensionare la casella di ritaglio trascinando i relativi lati oppure immettendo valori numerici nelle caselle W e H (in pixel) nella Dimensione area ritaglio.

  • Creare una nuova casella di ritaglio facendo clic e trascinando all'esterno la casella esistente.

  4. Se necessario, fare clic su Annulla o Ripristina per annullare o ripetere le modifiche.

  5. Quando si è pronti, fare clic su Ritaglia immagine.
    L'immagine viene ritagliata e centrata nella finestra.

  6. Fare clic su OK o Salva con nome per applicare le modifiche all'immagine attuale.

Suggerimento
Le opzioni di salvataggio dipendono da come è stata aperta la finestra di dialogo Ritaglia immagine. Salva con nome viene visualizzata quando la finestra viene avviata dal Browser. OK viene visualizzata quando la finestra viene avviata dal visualizzatore.


Invio di immagini tramite posta elettronica

ZoomBrowser EX fornisce un'attività di posta elettronica per guidare l'utente nel processo di selezione, compressione e invio di immagini JPEG allegate a un messaggio di posta elettronica..

Non è consigliabile inviare messaggi di posta elettronica con file allegati di grandi dimensioni. Tanto più grande è il file, maggiori sono le probabilità che si verifichino problemi di recapito.

  1. Nell'area Attività, fare clic su Internet, quindi su Immagini per posta elettronica.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera inviare tramite posta elettronica.

    3. Suggerimento
    Sarà necessario convertire le immagini RAW prima di inviarle tramite posta elettronica. In primo luogo, annullare questa attività. Nell'area Attività, fare clic su Modifica, quindi fare clic su Elabora immagini RAW.

  3. Cambia dimensione immagine
    Fare clic su questo punto per modificare le dimensioni e la qualità delle immagini.

  4. Invia o salva
    Fare clic su questo punto per inviare o salvare le immagini.

  5. Fine
    Fare clic su questo punto per completare l'attività.

  6. Se il programma diposta elettronica supporta MAPI, consente di aprire e visualizzare un nuovo elemento di posta elettronica con le immagini allegate. Inserire l'indirizzo di posta elettronica, digitare il messaggio e inviare il messaggio di posta elettronica.

  7. Se il programma di posta elettronica non supporta MAPI, l'attività di posta elettronica di ZoomBrowser EX consente di salvare le immagini nella cartella specificata.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione di immagini fisse

Questa attività consente di selezionare più immagini per ridimensionare, ridenominare o convertire in un altro tipo di immagine. È possibile aggiungere un prefisso al nome file quando si ridenominano le immagini. ZoomBrowser EX converte immagini JPEG (.jpg), .tiff e .bmp. Tuttavia, ZoomBrowser EX non supporta immagini .avi, .mov e RAW in questa attività.

  1. Nell'area Attività fare clic su Esporta, quindi su Esporta immagine fissa.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera esportare.

  3. Specifica impostazioni di esportazione
    Fare clic su questo punto per specificare i dettagli relativi all'esportazione.

  4. Fine
    Fare clic su questo punto per terminare l'impostazione dell'attività e avviare l'elaborazione.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione delle proprietà di scatto

Questa attività consente di esportare le informazioni di scatto relative alle immagini selezionate.

  1. Nell'area Attività, fare clic su Esporta, quindi su Esporta proprietà di scatto.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini di cui si desidera esportare le proprietà di scatto.

  3. Specifica impostazioni di esportazione
    Fare clic su questo punto per specificare i dettagli relativi all'esportazione.

  4. Fine
    Fare clic su questo punto per terminare l'impostazione dell'attività e avviare l'elaborazione.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione come screen saver

Questa attività consente di esportare più immagini e di salvarle come screen saver. ZoomBrowser EX non supporta immagini .avi, .mov e RAW in questa attività.

  1. Nell'area Attività, fare clic su Esporta, quindi su Esporta come screen saver.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera includere nello screen saver.

  3. Specifica impostazioni di esportazione
    Fare clic su questo punto per specificare i dettagli relativi all'esportazione.

  4. Fine
    Fare clic su questo punto per terminare l'impostazione dell'attività e avviare l'elaborazione.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione come sfondo

Questa attività consente di convertire una singola immagine nello sfondo del desktop. ZoomBrowser EX non supporta immagini .avi, .mov e RAW in questa attività.

  1. Nell'area Attività, fare clic su Esporta, quindi su Esporta come sfondo.

  2. Seleziona immagine
    Fare clic su questo punto per selezionare l'immagine che si desidera utilizzare come sfondo.

  3. Specifica impostazioni di esportazione
    Fare clic su questo punto per specificare i dettagli relativi all'esportazione.

  4. Fine
    Fare clic su questo punto per terminare l'impostazione dell'attività e avviare l'elaborazione.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Contrassegno delle cartelle preferite

Le cartelle preferite vengono identificate mediante l'icona [image]. Tali cartelle possono trovarsi nel disco rigido locale, in un disco di rete o rimovibile oppure su un CD.

È possibile contrassegnare una cartella come preferita in vari modi:

  • Nella scheda Cartelle preferite dell'area cartelle, fare clic su Aggiungi per ricercare una cartella.

  • Nella scheda Tutte le cartelle nell'area cartelle, fare clic su Aggiungi a preferite per aggiungere la cartella corrente.

Suggerimento
le cartelle preferite includono anche tutte le sottocartelle come preferite. Pertanto, l'opzione Aggiungi a preferite non è disponibile nelle sottocartelle.

  • Trascinare una cartella dalla scheda Tutte le cartelle alla scheda Cartelle preferite.

  • Nella scheda Cartelle preferite dell'area cartelle, fare clic su Rimuovi per rimuovere la cartella selezionata dall'elenco delle cartelle preferite.


Organizzazione delle immagini

La creazione di una cartella nell'area cartelle determina la creazione di una cartella in Gestione risorse/Esplora risorse. Questo avviene perché ciascuna cartella di ZoomBrowser EX corrisponde a una cartella di Gestione risorse/Esplora risorse. Non è possibile creare una nuova cartella di livello superiore in Cartelle preferite.

Aggiunta di una nuova cartella

  1. Nel menu File fare clic su Nuova cartella.

  2. Immettere il nome della nuova cartella e fare clic su OK.

Aggiunta di una nuova sottocartella in una cartella esistente

  1. Fare clic con il pulsante destro del mouse sulla cartella in cui si desidera creare la sottocartella.

  2. Fare clic su Nuova cartella.

  3. Immettere il nome della nuova sottocartella e fare clic su OK.

È possibile selezionare una cartella nell'area cartelle o nella finestra Browser.

Nell'area cartelle

Ogni volta che si seleziona una cartella, il relativo contenuto viene visualizzato nella finestra Browser.

  • Fare clic sull'icona di una cartella o sottocartella [image] per visualizzare il relativo contenuto nella finestra Browser.

  • Fare doppio clic su una cartella per visualizzare le sottocartelle che contiene.

Nella finestra Browser (modalità Scorrimento)

  • Per selezionare una cartella, fare clic sul relativo sfondo.

  • Per aprire una cartella, fare doppio clic sul relativo sfondo.

Nella finestra Browser (modalità Zoom)

  • Per selezionare una cartella, fare clic su un qualsiasi spazio vuoto della cartella.

  • Per eseguire lo zoom avanti nella cartella, utilizzare uno dei seguenti metodi:

    • Passare il mouse sulla cartella, quindi fare clic sull'icona [image] che viene visualizzata nell'angolo superiore destro della cartella.

    • Fare doppio clic su uno spazio vuoto nella cartella.

    • Selezionare la cartella, quindi premere CTRL+G.

Nella finestra Browser (modalità Anteprima)

La cartella visualizzata nell'area Miniature è la cartella corrente. Le cartelle contenute nella cartella corrente sono visualizzate alla fine dell'area Miniature.

  • Per selezionare una sottocartella, fare clic in un punto qualsiasi della sottocartella stessa.

  • Per aprire una sottocartella, fare doppio clic in un punto qualsiasi della sottocartella stessa.

Quando si sposta il file delle immagini in un'altra cartella in ZoomBrowser EX, anche i file vengono spostati nel file system di Windows.

Menu Modifica

  1. Nella finestra Browser, selezionare le miniature dell'immagine che si desidera spostare.

  2. Nel menu Modifica, fare clic su Sposta nella cartella.
    Viene visualizzata la finestra di dialogo Sfoglia per cartelle.

  3. Individuare e selezionare la cartella di destinazione.

  4. Fare clic su OK.

Suggerimento
OK non è disponibile se non è possibile salvare le immagini nella posizione attualmente selezionata.

Trascinamento della selezione

  1. Nella finestra Browser, selezionare le miniature dell'immagine che si desidera spostare.

  2. Utilizzare il mouse per trascinare le miniature in un'altra cartella nella finestra Browser o nell'area cartelle.
    Nota:     il puntatore assume l'aspetto dell'icona [image] durante il trascinamento.

Suggerimento
In modalità Zoom non è possibile trascinare le miniature in una cartella troppo piccola per essere selezionata.

Quando si copia il file delle immagini in un'altra cartella in ZoomBrowser EX, anche i file vengono copiati nel file system di Windows.

Menu Modifica

  1. Nella finestra Browser, selezionare le miniature dell'immagine che si desidera copiare.

  2. Nel menu Modifica, fare clic su Copia nella cartella.
    Viene visualizzata la finestra di dialogo Sfoglia per cartelle.

  3. Individuare e selezionare la cartella di destinazione.

  4. Fare clic su OK.

Suggerimento
OK non è disponibile se non è possibile salvare le immagini nella posizione attualmente selezionata.

Trascinamento della selezione

  1. Nella finestra Browser, selezionare le miniature dell'immagine che si desidera copiare.

  2. Tenere premuto il tasto CTRL e utilizzare il mouse per trascinare le miniature in un'altra cartella nella finestra o nell'area cartelle.
    Nota:     il puntatore assume l'aspetto dell'icona [image] durante il trascinamento.

Suggerimento
In modalità Zoom non è possibile trascinare una miniatura in una cartella troppo piccola per essere selezionata.

È possibile spostare e copiare le cartelle sia nella finestra Browser che nell'area cartelle. È possibile copiare una cartella anche da ZoomBrowser EX in Gestione risorse/Esplora risorse.

  1. Selezionare l'immagine o la cartella da rinominare.

  2. Selezionare Rinomina dal menu File oppure fare clic con il pulsante destro del mouse sulla cartella o sull'immagine e selezionare Rinomina dal menu di scelta rapida.

  3. Specificare un nuovo nome.

  4. Se si rinomina un'immagine è possibile anche rinominare un suono associato.

  5. Fare clic su OK.

Suggerimento
Quando si rinomina un'immagine o una cartella in ZoomBrowser EX, l'immagine o la cartella viene rinominata anche nel file system di Windows.

Rinominare gruppi di immagini mediante l'attività Rinomina più file.

Eliminazione di immagini

Fare molta attenzione quando si elimina un'immagine in quanto non è possibile annullare il comando di eliminazione. Vengono eliminati anche i file audio associati all'immagine.

  1. Nella finestra Browser, selezionare le immagini che si desidera eliminare, quindi fare clic su Elimina sulla barra degli strumenti.
    Verrà visualizzato un messaggio che richiede di confermare l'azione.

  2. Fare clic su Sì o su No per confermare o annullare l'eliminazione.

Eliminazione di cartelle

L'eliminazione di una cartella nell'area cartelle determina l'eliminazione della cartella in Gestione risorse/Esplora risorse, in quanto ciascuna cartella di ZoomBrowser EX corrisponde a una cartella di Gestione risorse/Esplora risorse. Solo alcune cartelle speciali, quali le cartelle DCIM o le cartelle di sistema di Windows, non possono essere eliminate.

  1. Nell'area cartelle, selezionare la cartella che si desidera eliminare.

  2. Selezionare Elimina dal menu File.
    Verrà visualizzato un messaggio che richiede di confermare l'azione.

  3. Fare clic su Sì o su No per confermare o annullare l'eliminazione.

Organizzazione delle immagini

È possibile organizzare con facilità le immagini e le cartelle in ZoomBrowser EX, in modo analogo a quanto avviene in Gestione risorse/Esplora risorse.

Quando si avvia ZoomBrowser EX, l'ultima cartella visualizzata nella precedente sessione di ZoomBrowser EX viene visualizzata come cartella corrente.

Per ulteriori informazioni sull'organizzazione delle immagini, fare clic sui seguenti argomenti:

Creazione di cartelle

Selezione di una cartella

Spostamento di immagini

Copia di immagini

Spostamento e copia di cartelle

Attribuzione di un nuovo nome a immagini e cartelle

Ridenominazione di gruppi di immagini

Eliminazione di immagini e cartelle


Stampa di immagini

Stampa delle immagini

È possibile selezionare immagini da stampare dall'attività Stampa di ZoomBrowser EX, dalle opzioni di stampa del menu File o direttamente da Camera Window.

Le immagini possono essere stampate come:

  • Versioni inminiatura delle immagini selezionate

  • Versioni a dimensioni reali delle immagini di tipo simile a quello utilizzato per un album di foto tradizionale

La modalità di stampa delle immagini dipende dal software e dalle stampanti disponibili. Per ulteriori informazioni sulle opzioni di stampa, consultare l'argomento Stampa nella Guida dal menu ?.

Selezione delle immagini da stampare

  1. Nella finestra Browser, selezionare le immagini che si desidera stampare.

  2. Nell'area Attività selezionare Stampa, quindi scegliere l'opzione di stampa desiderata. Viene aperto il programma di stampa selezionato.

  3. Seguire le istruzioni del programma di stampa.


Stampa dell'indice

Questa attività consente di stampare più pagine come miniature in una stampa dell'indice. È possibile:

  • Selezionare le impostazioni della stampante, ad esempio la qualità e le dimensioni della carta

  • Immettere il numero di copie della stampa dell'indice che si desidera stampare

  • Regolare il numero di righe e colonne per pagina

  • Includere informazioni sullo scatto con immagini

  • Ruotare singole immagini a sinistra o a destra

  • Ritagliare singole immagini

  • Creare intestazioni e note a piè di pagina

  1. Nell'area Attività, fare clic su Stampa, quindi su Stampa indice.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera stampare.

  3. Specifica impostazioni Layout e Stampante
    Fare clic su questo punto per specificare le impostazioni del layout e della stampante.

  4. Stampa
    Fare clic su questo punto per terminare l'impostazione dell'attività e avviare l'elaborazione.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Stampa di una foto per pagina (Finestra Browser)

Questa attività consente di stampare più pagine, ciascuna su una pagina separata. È possibile:

  • Selezionare le impostazioni della stampante, ad esempio la qualità e le dimensioni della carta

  • Stampare tutte le immagini senza bordi

  • Includere informazioni sull'ora e la data dello scatto

  • Ruotare singole immagini a sinistra o a destra

  • Ritagliare singole immagini

  • Selezionare il numero di copie che si desidera stampare per ciascuna immagine

  1. Nell'area Attività, fare clic su Stampa, quindi su Stampa una foto per pagina.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera stampare.

  3. Specifica impostazioni Layout e Stampante
    Fare clic su questo punto per specificare le impostazioni del layout e della stampante.

  4. Fine
    Fare clic su questo punto per terminare l'impostazione dell'attività e avviare l'elaborazione.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Stampa di una foto per pagina (finestra del visualizzatore)

Il pannello Stampante consente di controllare le impostazioni di configurazione della stampante.

    1. Selezionare una stampante dall'elenco Nome.
      Fare clic su Proprietà per modificare altre impostazioni che non è possibile modificare direttamente da questo pannello.

    2. Selezionare la qualità della carta dall'elenco Tipo di supporto.

    3. Selezionare la dimensione della carta dall'elenco Dimensione pagina.

    4. Selezionare Verticale o Orizzontale per l'orientamento della carta.

Suggerimento
Le opzioni che vengono visualizzate su questo pannello dipendono dalla possibilità che la stampante in uso supporti o meno impostazioni avanzate.
Se le opzioni Tipo di supporto, Dimensione pagina e Orientamento non vengono visualizzate in questo pannello, fare clic su Proprietà per modificare queste impostazioni.

Il pannello Impostazioni Layout pagina consente di controllare l'aspetto della foto stampata.

    • Senza bordi

    • Ritaglio automatico

    • Informazioni aggiuntive

La stampa senza bordi consente di stampare da margine a margine. Questa opzione viene visualizzata solo se la stampante supporta impostazioni avanzate.

Suggerimento
Per selezionare la stampa senza bordi per stampanti che non supportano impostazioni avanzate, fare clic su Proprietà nel pannello Stampante.

L'opzione Ritaglio automatico consente di ingrandire l'immagine fino a quando non viene eliminato lo spazio bianco nell'area dell'immagine.

È possibile includere la data e l'ora nell'immagine stampata.

  • Per impostazione predefinita, ZoomBrowser EX visualizza la data e l'ora di scatto Exif . Se tale informazioni non sono disponibili, ZoomBrowser EX visualizza la data e l'ora della modifica.

  • Le informazioni vengono visualizzate nell'angolo inferiore destro dell'immagine.

  • Per impostazione predefinita, il colore del testo è rosso, ma è possibile modificarlo facendo clic sulla casella colorata.

Suggerimento
Per modificare la modalità di visualizzazione della data e dell'ora sull'immagine, nel Pannello di controllo, fare clic su Opzioni internazionali. Apportare le modifiche relative a Ora e Data breve nel modo necessario.

(Exchangeable Image File Format, formato per archiviare dati di immagine sulle fotocamere digitali).

Il pannello Anteprima visualizza la modalità di stampa della foto selezionata .

    • Ruota

    • Ritaglio

    • Copie dell'immagine

Quando vengono visualizzate più foto nella finestra del visualizzatore, ad esempio quando si seleziona [image] o [image], ZoomBrowser EX stampa solo la foto con il bordo blu.

È possibile ruotare l'immagine corrente 90 gradi a sinistra e a destra.

90 gradi verso sinistra

90° verso destra

Tutte le impostazioni del layout della pagina restano immutate, sebbene la dimensione dell'immagine e le aree di ritaglio possano essere modificate a causa del nuovo orientamento.

È possibile utilizzare la finestra di dialogo Ritaglia immagine per ritagliare l'immagine selezionata in base alle proprie necessità.

Consente di visualizzare la finestra di dialogo Ritaglia immagine.

Finestra di dialogo Ritaglia immagine

Casella di ritaglio bianca

La casella di ritaglio con una riga bianca continua mostra l'area di ritaglio. È possibile ridimensionare la casella trascinando gli angoli o i margini ed è possibile spostare la casella intorno all'immagine trascinando un'area all'interno della casella.

Casella di ritaglio rossa

Durante la stampa senza bordi, la casella di ritaglio con una linea rossa continua mostra l'area di stampa effettiva della stampante attualmente selezionata.

L'area tra le caselle di ritaglio rossa e bianca corrisponde all'area di sovrastampa o stampa al vivo.

La regola dei terzi

La regola dei terzi fornisce l'aiuto necessario per ricomporre l'immagine.

Mostra linee bianche tratteggiate che dividono l'immagine in terzi verticalmente e orizzontalmente. Posizionare gli elementi importanti della composizione dove queste linee si intersecano. Questo crea immagini correttamente bilanciate.

Fare clic su OK per applicare le impostazioni di ritaglio correnti e chiudere la finestra di dialogo Ritaglia immagine.

Suggerimento
Il ritaglio delle immagini durante la stampa non modifica l'immagine originale nella finestra Browser.

È possibile stampare fino a 99 copie dell'immagine. Digitare o selezionare il numero di copie nella casella Copie.

Stampa di una foto per pagina (finestra del visualizzatore)

  1. Fare clic su [image].

  2. Completare le impostazioni in ciascun pannello come descritto di seguito

Stampante

Impostazioni Layout pagina

Anteprima

  3. Dopo aver specificato le impostazioni di layout e della stampante, fare clic su Stampa.

Suggerimento
Quando vengono visualizzate più immagini nella finestra del visualizzatore, ad esempio quando si seleziona [image] o [image], ZoomBrowser EX stampa solo le immagini selezionate, ovvero quelle con il bordo blu.


Stampa mediante altro software

Questa attività consente di stampare immagini utilizzando PhotoRecord, 3D-PhotoPrint, Movie-PhotoPrint e CDLabelPrint.

  1. Nell'area Attività, fare clic su Stampa, quindi su Stampa mediante altro software.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini che si desidera stampare.

    3. Suggerimento
    Se si seleziona più di un'immagine, è possibile stampare solo mediante PhotoRecord.
    Per stampare utilizzando 3D-PhotoPrint, Movie-PhotoPrint o CDLabelPrint, selezionare solo un filmato o un'immagine.

    Suggerimento
    Per selezionare immagini e cartelle non adiacenti, fare clic su un'immagine o cartella, tenere premuto il tasto CTRL , quindi selezionare le immagini o le cartelle aggiuntive.
    Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.

  3. Select Software
    Fare clic su questo punto per selezionare il software che si desidera utilizzare per stampare le immagini.

  4. Avvia software
    Fare clic su questo punto per completare l'impostazione di questa attività e avviare il software selezionato.

    5. Suggerimento
    Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Ricerca

Questa attività consente di ricercare immagini mediante criteri, quali parole chiave, date e classificazioni.

  1. Nell'area Attività, fare clic su Visualizza e classifica, quindi su Cerca.

  2. Seleziona area di ricerca
    Scegliere questa opzione per selezionare immagini e cartelle in cui effettuare la ricerca. Se non viene selezionata alcuna immagine o cartella, la ricerca verrà effettuata nell'ambito della cartella corrente e delle relativesottocartelle.

  3. Specifica condizioni di ricerca
    Scegliere questa opzione per selezionare i criteri che si desidera utilizzare per la ricerca.

  4. Avvia ricerca
    Scegliere questa opzione per avviare la ricerca e visualizzarne in anteprima i risultati.
    Nell'area Sfoglia verranno visualizzate miniature delle immagini rilevate come risultato della ricerca. Se non si è soddisfatti del risultato, è possibile modificare l'area di ricerca o le condizioni (passaggio 1 o passaggio 2) ed effettuare una nuova ricerca.

  5. Fine
    Una volta ottenuti risultati della ricerca soddisfacenti, selezionare Fine per aprire la cartella Risultati ricerca.

Risultati ricerca

Le immagini trovate come risultato della ricerca vengono conservate nella cartella Risultati ricerca [image] fino a quando non viene eseguita un'altra ricerca o viene chiuso ZoomBrowser EX. Se si modifica o si rinomina un'immagine nella cartella Risultati ricerca, ciò influisce sull'immagine reale.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Avvio della presentazione

Fare clic su Avvia presentazione per avviare la riproduzione della presentazione. Utilizzare i comandi della presentazione per spostarsi all'interno della presentazione stessa.

Classificazione
Consente di modificare la classificazione dell'immagine.

Seleziona
Consente di aggiungere la foto corrente a una serie di foto selezionate. Tutte le foto selezionate verranno evidenziate nella finestra Browser al termine della presentazione.

Contrassegna per la stampa
(consente di contrassegnare l'immagine per la stampa o di rimuovere il contrassegno di stampa. Le immagini contrassegnate per la stampa durante una presentazione vengono automaticamente inviate all'attività Stampa una foto per pagina alla fine della presentazione).

Precedente
Il tasto di scelta rapida è FRECCIA SINISTRA.

Pausa
I tasti di scelta rapida sono BARRA SPAZIATRICE e INVIO.

Avanti
Il tasto di scelta rapida è FRECCIA DESTRA.

Riproduci
I tasti di scelta rapida sono BARRA SPAZIATRICE e INVIO.

Interrompi
Il tasto di scelta rapida è ESC.)


Uso di parole chiave associate a immagini

È possibile assegnare delle parole chiave a un'immagine o a un gruppo di immagini in molti modi:

  • Mediante la finestra Proprietà

  • In modalità Anteprima

  • Dal menu Strumenti

  • Dal menu a cui si accede facendo clic con il pulsante destro del mouse

  1. Selezionare le immagini.

  2. Aprire la finestra Proprietà.

  3. Fare clic su Visualizza/Modifica parole chiave.

  1. Selezionare le immagini.

  2. Selezionare la modalità Anteprima.

  3. Fare clic su Visualizza/Modifica parole chiave.

  1. Selezionare le immagini.

  2. Selezionare il menu Strumenti.

  3. Fare clic su Visualizza/Modifica parole chiave.

  1. Selezionare le immagini.

  2. Fare clic con il pulsante destro del mouse.

  3. Fare clic su Visualizza/Modifica parole chiave.

Uso di parole chiave associate a immagini

È possibile assegnare delle parole chiave alle immagini per facilitarne la ricerca e reperirle più velocemente.

In ZoomBrowser vi sono quattro categorie predefinite di parole chiave:

  • Persone

  • Luoghi

  • Eventi

  • Altro

ZoomBrowser EX indica alcune parole chiavi di uso comune all'interno di queste categorie. È possibile inoltre aggiungere parole chiavi personalizzate alle categorie.

Assegnazione di parole chiave alle immagini

Visualizzazione e modifica di parole chiave

Gestione di parole chiave

Inclusione di parole chiave


Visualizzazione come presentazione

È possibile selezionare le immagini nella finestra Browser e visualizzarle nel computer come presentazione. Durante la riproduzione, la presentazione occupa l'intero schermo.

Creazione ed esecuzione di una presentazione

  1. Nell'area Attività, fare clic su Visualizza e classifica, quindi su Visualizza come presentazione.

  2. Seleziona immagini
    Fare clic su questo punto per selezionare le immagini per la presentazione. I file audio non possono essere riprodotti in una presentazione.

  3. Imposta presentazione
    Fare clic su questo punto per impostare le opzioni relative alla presentazione.

  4. Avvia presentazione
    Fare clic su questo punto per completare l'impostazione e avviare la presentazione.

Suggerimento
Una presentazione di ZoomBrowser EX differisce da una presentazione impostata per essere eseguita sulla fotocamera Canon. Per ulteriori informazioni, consultare la documentazione fornita con la fotocamera.


Visualizzazione e modifica di parole chiave

È possibile assegnare parole chiave a una singola immagine o a un gruppo di immagini selezionate oppure assegnare una classificazione alle immagini. Ciò faciliterà e velocizzerà la ricerca delle foto al momento opportuno.

  1. Selezionare ciascuna parola chiave da assegnare.

Selezionata | La parola chiave viene applicata a tutte le immagini selezionate.
Selezionata ma non disponibile | La parola chiave viene applicata ad alcune delle immagini selezionate.
Deselezionata | La parola chiave viene rimossa da tutte le immagini selezionate.

Suggerimento
È possibile assegnare parole chiave a 1.000 immagini alla volta.

Aggiunta di una nuova parola chiave a ZoomBrowser

  1. Digitare la nuova parola chiave nella casella al di sotto della categoria a cui deve essere assegnata.

    • Digitare la nuova parola chiave nella casella al di sotto della categoria a cui deve essere assegnata.

    • Fare clic su [image].

  2. Per modificare la classificazione, fare clic sulla stella appropriata. Fare clic su Ripristina per ripristinare le impostazioni originali.

  3. Al termine, fare clic su OK.


Zoom avanti e zoom indietro

Utilizzare il dispositivo di scorrimento per aumentare o ridurre le dimensioni di cartelle e immagini visualizzate.

  • Nella finestra Browser

  • In modalità Zoom, ingrandire in percentuale la visualizzazione del contenuto della finestra Browser.

  • In modalità Scorrimento, aumentare o ridurre le dimensioni delle miniature.

  • Nella finestra del visualizzatore

  • Ingrandire o ridurre le dimensioni dell'immagine.

  • Concentrarsi su parti specifiche dell'immagine.

Finestra Browser | Finestra del visualizzatore

Nel Navigatore viene mostrata l'intera finestra Browser o del visualizzatore; la parte della finestra inclusa nella visualizzazione viene contrassegnata con indicatori rossi.

  • Nella finestra Browser (solo in modalità Zoom), il Navigatore viene aperto quando si utilizza lo zoom nelle cartelle.

  • Nella finestra del visualizzatore, il Navigatore viene aperto quando l'immagine è più grande dell'area di visualizzazione.

  • Fare clic e trascinare l'area all'interno degli indicatori rossi per visualizzare una panoramica della finestra o dell'immagine.

  • Fare clic sull'area al di fuori degli indicatori rossi per passare a un'altra parte della finestra o dell'immagine.

  • Ridimensionare il Navigatore trascinando l'angolo inferiore destro della finestra.

  1. Per eseguire lo zoom avanti, fare clic su [image] nella barra degli strumenti, quindi sull'area specifica da ingrandire. Ripetere l'operazione fino a ottenere la dimensione desiderata.

  2. Per eseguire lo zoom indietro, fare clic su

  3. Per ripristinare il puntatore, fare clic su [image] sulla barra degli strumenti.

  1. Per utilizzare lo zoom nella cartella, utilizzare uno dei seguenti metodi:

    • Passare il mouse sulla cartella, quindi fare clic sull'icona [image] che viene visualizzata nell'angolo superiore destro della cartella.

    • Fare doppio clic su uno spazio vuoto nella cartella.

    • Selezionare la cartella, quindi premere CTRL+G.

  2. Per eseguire lo zoom indietro in una cartella, utilizzare uno dei seguenti metodi:

    • Fare clic su [image] sulla barra degli strumenti per tornare alla cartella precedente.

    • Fare clic su [image] sulla barra degli strumenti per salire di un livello.

    • Selezionare la cartella, quindi premere CTRL+B.

Zoom avanti e zoom indietro

Il dispositivo di scorrimento e Navigatore sono strumenti potenti e flessibili che consentono di eseguire lo zoom avanti e indietro nella cartelle e nelle immagini. È possibile impostare le preferenze della funzione di zoom nella scheda Generale della finestra Preferenze.

Uso del dispositivo di scorrimento

Uso del Navigatore

Uso dei pulsanti di zoom

Per modificare la cartella corrente


Modifica delle preferenze

È possibile modificare alcune impostazioni di ZoomBrowser EX a seconda delle proprie necessità. Queste impostazioni si trovano nella finestra Preferenze. È possibile modificare queste preferenze in qualsiasi momento.

Accesso alla finestra Preferenze

  1. Nel menu Strumenti, fare clic su Preferenze.

  2. Selezionare la scheda desiderata dalla finestra Preferenze.

  3. Visualizzare o modificare le preferenze in base alle necessità.

Per ulteriori informazioni sulle preferenze, fare clic sui seguenti argomenti:

Scheda Generale

Scheda Selezione

Scheda Rotazione

Scheda Stampa in corso

Scheda Informazioni scatto

Scheda Temi


Finestra Preferenze - Scheda Generale

Questa scheda contiene le impostazioni delle preferenze generali

Miniatura

  • Dimensioni minime visibili
    Queste sono le dimensioni minime che consentono di visualizzare i dettagli di una miniatura. Selezionare o digitare il numero di pixel, tra due e dieci, nella casella Dimensioni minime visibili. Il valore predefinito è sei pixel. Una dimensione maggiore migliora la qualità, ma riduce il numero di immagini visualizzabili in modalità Zoom.

  • Dimensioni minime selezionabili
    Queste sono le dimensioni minime che consentono di selezionare una miniatura. Selezionare o digitare il numero di pixel, tra due e dieci, nella casella Dimensioni minime selezionabili. Il valore predefinito è sei pixel.

Zoom

  • Uniforme - Veloce
    È possibile controllare la quantità di dettagli mostrati durante il processo dello zoom, la velocità dello zoom e il numero di passaggi in una sequenza di zoom (ovvero la, linearità dello zoom).

    Spostare il dispositivo di scorrimento verso sinistra se si utilizza un computer potente oppure verso destra se si utilizza un computer meno potente.

Gestione colori

  • Regolazione colore delle immagini mediante profilo monitor
    Selezionare questa casella di controllo per applicare la corrispondenza dei colori utilizzando il profilo ICC del monitor. Se vengono selezionati, i colori delle immagini visualizzati in ZoomBrowser EX corrispondono allo spazio colore della foto originale. Questa impostazione ha effetto anche sulle attività di CameraWindow e dei plug-in. Fare riferimento al file Leggimi per ulteriori dettagli sui software che supportano la gestione colori.

Massima esplorazione di cartella in modalità di scorrimento:

  • Questa opzione consente di controllare il numero di livelli di cartelle visualizzate in modalità Scorrimento.

Suggerimento
Per continuare a visualizzare le cartelle come in ZoomBrowser 4, impostare il valore su 0.

Altre opzioni includono:

  • Visualizza i suggerimenti utili all'avvio

  • Visualizza avviso quando si cambia il filtro Classificazione
    È possibile scegliere se ricevere o meno un messaggio di avviso quando si cambiano i criteri filtro nelle classificazioni.


Finestra Preferenze - Scheda Stampa in corso

Questa scheda contiene impostazioni di stampa predefinite. Con Easy-PhotoPrint installato sul computer è possibile inviare immagini a Easy-PhotoPrint anziché a of ZoomBrowser EX.

Utilità di stampa (per la funzione Stampa una foto per pagina)

  • Selezionare il programma predefinito utilizzato da ZoomBrowser EX per la stampa Stampa una foto per pagina.

Easy-PhotoPrint | Questa opzione consente di avviare Easy-PhotoPrint per stampare le immagini. Una stampa dell'indice viene inviato all''utilità di stampa ZoomBrowser EX. L'opzione Easy-PhotoPrint è disponibile solo quando Easy-PhotoPrint è installato sul computer.
ZoomBrowser EX | Questa opzione utilizza l'utilità di stampa ZoomBrowser EX per stampare le immagini.

Suggerimento
Canon Easy-PhotoPrint supporta solo immagini JPEG.


Finestra Preferenze - Scheda Rotazione

Questa scheda controlla la modalità di rotazione delle immagini JPEG mediante ZoomBrowser EX.

Poiché alcune immagini JPEG si potrebbe perdere qualità e informazioni sullo scatto quando vengono ruotate, ZoomBrowser EX tenterà sempre di mantenere l'integrità delle immagini. Quando si caricano immagini JPEG che sono state ruotate nella fotocamera, ZoomBrowser lascia l'immagine originale immutata e aggiunge informazioni sulla rotazione Exif all'immagine.

Se lo si desidera, è possibile modificare le preferenze in modo che ZoomBrowser EX ruoti l'immagine JPEG effettiva. Tuttavia, le immagini ruotate potrebbero perdere qualità e le informazioni sullo scatto.

Quando l'immagine ruotata viene scaricata dalla fotocamera

  • Ruota immagine originale

    • Deselezionare questa casella di controllo per ruotare lasciando l'immagine originale immutata e aggiungere informazioni sullo scatto Exif all'immagine.

    • Selezionare questa casella di controllo per ruotare l'immagine originale quando ZoomBrowser la scarica dalla fotocamera.


Finestra Preferenze - Scheda Selezione

Utilizzare questa scheda per scegliere le opzioni di selezione:

Tipo selezione:

  • Selezione standard Windows
    Facendo clic su un argomento lo si seleziona. Facendo clic su un'altra immagine la si seleziona e si deselezionano le selezioni precedenti. Per selezionare più immagini, tenere premuto il tasto CTRL durante la selezione. Per selezionare una serie di immagini, tenere premuto il tasto MAIUSC durante la selezione.

  • Attiva/disattiva selezione
    Facendo clic su un argomento lo si seleziona. Successivamente, facendo clic su altre immagini, si aggiungono alla selezione attuale. Se si fa clic su un elemento selezionato, questo viene deselezionato.

Selezione attività

  • Seleziona sempre immagini in un'attività
    Se questa opzione non è selezionata, ZoomBrowser EX salterà la selezione delle immagini in un'attività se le immagini sono già state selezionate.

Suggerimento
Se si seleziona l'argomento Seleziona sempre immagini in un'attività non sarà possibile saltare la selezione delle immagini desiderate per un'attività o usare incidentalmente immagini residue dell'attività precedente.


Finestra preferenze - Scheda Informazioni scatto

Utilizzare questa scheda per personalizzare quali informazioni di scatto visualizzare nel visualizzatore.

Elementi

  • Selezionare una casella di controllo per includere l'elemento nelle informazioni di scatto; deselezionare la casella di controllo per nascondere l'elemento nelle informazioni di scatto.

  • Per selezionare o deselezionare velocemente tutte le caselle di controllo, fare clic su Seleziona tutto o Cancella tutto.

  • Per visualizzare solo il valore dell'elemento, senza l'etichetta corrispondente, selezionare la casella di controllo Visualizza solo valori.

Suggerimento
Fare clic su Ripristina valori predefiniti per ripristinare gli elementi dell'elenco alle posizioni originali.

Stile

  • Selezionare un tipo di carattere dall'elenco Carattere.

  • Selezionare le dimensioni del carattere dall'elenco Dimensioni.


Finestra Preferenze - Scheda Temi

Utilizzare questa scheda per modificare lo schema dei colori di ZoomBrowser EX applicando temi predefiniti:

Per applicare un tema:

  1. Nel menu Strumenti fare clic su Preferenze.
    Viene visualizzata la finestra di dialogo Preferenze.

  2. Fare clic sulla scheda Temi.

  3. Selezionare uno schema di colori dall'elenco Temi.

  4. Fare clic su OK.

Suggerimento
Il tema predefinito è Grigio medio.


Personalizzazione dell'elenco delle attività

È possibile personalizzare l'elenco nascondendo e visualizzando le attività. Se, ad esempio, non si esportano mai le immagini, è possibile nasconderle scegliendo Esporta immagine fissa dall' elenco delle attività.

  • Selezionare la casella di controllo relativa a un'attività per visualizzare l'attività.

  • Deselezionare la casella di controllo relativa a un'attività per nascondere l'attività.

  • Per cambiare la posizione delle attività spostandole in su o in giù nell'elenco utilizzare la barra di scorrimento.

Suggerimento
Selezionare Personalizza dal menu Strumenti per accedere all'elenco delle attività da personalizzare.


Trascinamento della selezione

Trascinamento e rilascio di cartelle

Come in Gestione risorse/Esplora risorse, è possibile trascinare e rilasciare una cartella:

  • Nell'area cartelle

  • Da e verso la finestra Browser

  • Da e verso un altro software supportato

Se si tiene premuto il tasto CTRL durante il trascinamento, la cartella viene copiata e non spostata.

Trascinamento e rilascio di immagini

È possibile trascinare e rilasciare le immagini da una cartella della finestra Browser in una cartella diversa dell'area cartelle. Vengono mantenuti tutti gli attributi delle immagini spostate.

Se si tiene premuto il tasto CTRL durante il trascinamento,l'immagine viene copiata e non spostata.


Protezione di un'immagine

È possibile proteggere le immagini in modo che non possano essere modificate o eliminate senza richiesta. Un'immagine protetta è un'immagine di sola lettura.

È possibile aggiungere o rimuovere la protezione mediante la finestra Proprietà, dal menu File, in modalità Anteprima o tramite il menu visualizzato facendo clic con ilpulsante destro del mouse.

  1. Selezionare una o più immagini.

  2. Dal menu File, selezionare Proteggi oppure, in modalità Anteprima, selezionare la casella di controllo Proteggi. Per rimuovere la protezione, deselezionare la casella di controllo.

Suggerimento
È anche possibile fare clic con il pulsante destro del mouse sull'immagine e fare clic su Proteggi nel menu di scelta rapida.


Ordinamento delle immagini

ZoomBrowser EX ordina tutte le immagini in tutte le cartelle. Non è possibile selezionare immagini e cartelle da ordinare con criteri diversi.

  1. Dal menu Visualizza, selezionare Ordina per.

  2. Selezionare i criteri in base a cui si desidera ordinare le immagini:

  3. Nome

  4. Data di scatto

  5. Data di modifica

  6. Classificazione

  7. Tipo

  3. Se si desidera modificare la direzione in cui vengono ordinate le immagine, selezionare:

  4. Crescente

  5. Decrescente

Suggerimento
ZoomBrowser EX archivia sempre le ultime impostazioni.


  1. Selezionare l'immagine o le immagini da modificare.

  2. In una delle funzioni sopra elencate, fare clic sulla stella corrispondente alla classificazione che si desidera impostare.

Mediante la classificazione, è possibile selezionare le immagini o i filmati da visualizzare nella finestra Browser.

  1. Nel menu Visualizza, fare clic su Filtra per Classificazione oppure eseguire la selezione dall'elenco Visualizza nella barra degli strumenti della finestra Browser.

  2. Selezionare il livello di classificazione da visualizzare.

Uso della classificazione

Identificare le immagini e i filmati migliori mediante una classificazione. Il numero di stelle che è possibile assegnare varia da uno (minimo) a tre (massimo). ZoomBrowser EX assegna automaticamente due stelle.

È possibile modificare la classificazione in diverse posizioni:

  • Nella finestra Proprietà

  • In modalità Anteprima

  • In Presentazione

  • Nella finestra del visualizzatore

  • Nella finestra di dialogo Visualizza/Modifica parole chiave

  • Nel menu Modifica e nei menu a cui si accede facendo clic con il pulsante destro del mouse

Modifica di una classificazione

Filtraggio delle immagini in base alla classificazione

Suggerimento
La classificazione sostituisce la funzione Foto preferita disponibile nelle versioni precedenti di ZoomBrowser EX.


Uso della finestra del visualizzatore

ZoomBrowser EX visualizza le miniature anziché le immagini effettive nella finestra Browser. Tuttavia è possibile visualizzare le immagini effettive nella finestra del visualizzatore. È possibile anche modificare un'immagine, confrontare più immagini e applicare altre opzioni, ad esempio la classificazione e la protezione. Quando le dimensioni dell'immagine sono maggiori dell'area della finestra del visualizzatore, viene visualizzato Navigatore.

Per aprire un'immagine nella finestra del visualizzatore

  1. Nella finestra Browser, selezionare l'immagine desiderata.

  2. Nella barra degli strumenti principale di ZoomBrowser EX, fare clic su Visualizza immagine. È inoltre possibile fare doppio clic sull'immagine nella finestra Browser oppure fare clic con il pulsante destro del mouse sull'immagine e fare clic su Visualizza immagine.

Barra degli strumenti della finestra del visualizzatore

Classificazione delle immagini

Uso della classificazione

Modifica di immagini

Regolazione del colore e della luminosità di un'immagine

Applicazione di Aumenta nitidezza e Diminuisci nitidezza

Regolazione automatica delle immagini in base alle informazioni Exif

Correzione dell'effetto occhi rossi in un'immagine

Modifica di un'immagine nella finestra del visualizzatore

Modificare un'immagine con un editor di immagini esterno

Inserimento di testo

Elaborazione di immagini RAW

Protezione di un'immagine

Salvataggio di un'immagine come tipo di immagine differente

Ritaglio di un'immagine

Filmati e suoni

Acquisizione di un fotogramma da un filmato

Riproduzione di un filmato nella finestra del visualizzatore

Riproduzione di un filmato in un visualizzatore esterno

Riproduzione di un suono nella finestra del visualizzatore

Riproduzione di un suono in un lettore esterno

Stampa di immagini

Stampa dell'immagine selezionata

Visualizza immagini

Confronto di immagini

Visualizzazione dei punti di messa a fuoco automatica

Visualizzazione delle informazioni sullo scatto

Sincronizzazione delle funzioni della finestra del visualizzatore

Visualizzazione di un'immagine in modalità Schermo intero

Zoom avanti e zoom indietro


Confronto di immagini

È possibile visualizzare contemporaneamente fino a quattro immagini suddividendo la finestra del visualizzatore.

  1. Nella finestra Browser, selezionare la prima immagine che si desidera visualizzare e aprirla nel visualizzatore.

  2. Selezionare il numero di immagini da mostrare contemporaneamente utilizzando le icone presenti nella barra degli strumenti del visualizzatore.

Consente di visualizzare un'immagine singola.

Consente di visualizzare due immagini consecutive, una sotto all'altra.

Consente di visualizzare due immagini consecutive, una accanto all'altra.

Consente di visualizzare tre immagini consecutive, una accanto all'altra.

Consente di visualizzare quattro immagini consecutive in una griglia.

  3. Fare clic su [image] e su [image] sulla barra degli strumenti per scorrere le immagini.

Suggerimento
Se si modifica un'immagine, vengono visualizzate sia l'immagine originale che quella modificata. Prima di passare a un'altra immagine, verrà richiesto di salvare l'immagine modificata.


Riproduzione di un filmato in un visualizzatore esterno

Se si sta eseguendo ZoomBrowser EX su una piattaforma diverso da Windows XP ed è stato installato un programma appropriato, è possibile avviare filmati dalla finestra del visualizzatore.

  1. Nella finestra Browser, selezionare il filmato che si desidera riprodurre e aprire nella finestra del visualizzatore.

  2. Fare clic su Riproduci filmato sotto il filmato.
    Il programma predefinito associato al tipo di dati riprodurrà il filmato.

Suggerimento
Se si sta eseguendo ZoomBrowser EX su Windows XP, è possibile riprodurre i filmati nella finestra del visualizzatore.
Procedura


Riproduzione di un filmato nella finestra del visualizzatore

Se si sta eseguendo ZoomBrowser EX su Windows XP, è possibile riprodurre filmati nella finestra del visualizzatore.

  1. Nella finestra Browser, selezionare il filmato che si desidera visualizzare e aprire nella finestra del visualizzatore.

  2. I comandi della riproduzione vengono visualizzati sotto il filmato. Utilizzare questi comandi per riprodurre il filmato.

Fare clic su | Per
 | Riprodurre il filmato. Quando il filmato viene riprodotto, il pulsante Riproduci diventa il pulsante Pausa.
 | Mettere in pausa il filmato. Per riprendere la riproduzione, fare clic su Riproduci. Quando il filmato non viene riprodotto (ovvero quando è messo in pausa o interrotto), il pulsante Pausa diventa il pulsante Riproduci.
 | Interrompere il filmato.
 | Riprodurre il filmato in un punto specifico. Il dispositivo di scorrimento Ricerca indica l'avanzamento della riproduzione del filmato. Quando il dispositivo di scorrimento Ricerca è disponibile, è possibile spostarlo fino al punto del filmato da cui di desidera iniziare la riproduzione.
 | Attivare o disattivare il suono.
 | Controllare il livello del volume.
 | Riprodurre l'argomento precedente. Questo controllo non è sempre disponibile.
 | Riprodurre l'argomento successivo. Questo controllo non è sempre disponibile.
 | Riavvolgere un argomento. Questo controllo non è sempre disponibile.
 | Fare avanzare rapidamente un argomento. Questo controllo non è sempre disponibile.

Suggerimento
È possibile acquisire un fotogramma dal filmato e salvarlo come immagine.
Procedura
Suggerimento
Se si sta eseguendo ZoomBrowser EX su una piattaforma diversa da Windows XP ed è stato installato un programma appropriato, è possibile avviare tale programma dalla finestra del visualizzatore per riprodurre il filmato.
Procedura


Riproduzione di un suono in un lettore esterno

Se si sta eseguendo ZoomBrowser EX su una piattaforma diversa da Windows XP ed è stato installato un programma appropriato, è possibile riprodurre un suono dalla finestra del visualizzatore.

  1. Nella finestra Browser, selezionare il suono che si desidera riprodurre e aprire nella finestra del visualizzatore.

  2. Fare clic su Riproduci suono sotto all'icona del suono.
    Il programma predefinito associato al tipo di file riprodurrà il suono.

Suggerimento
Se si sta eseguendo ZoomBrowser EX su Windows XP, è possibile riprodurre i suoni nella finestra del visualizzatore.
Procedura


Riproduzione di un suono nella finestra del visualizzatore

Se si sta eseguendo ZoomBrowser EX su Windows XP, è possibile riprodurre file audio nella finestra del visualizzatore.

  1. Nella finestra browser, selezionare il file audio che si desidera visualizzare e aprire nella finestra del visualizzatore.

  2. I comandi della riproduzione vengono visualizzati sotto il file audio. Utilizzare questi comandi per riprodurre il file audio.

Fare clic su | Per
 | Riprodurre il file audio. Quando il file viene riprodotto, il pulsante Riproduci diventa il pulsante Pausa.
 | Mettere in pausa il file audio. Per riprendere la riproduzione, fare clic su Riproduci. Quando il file non viene riprodotto (ovvero quando è messo in pausa o interrotto), il pulsante Pausa diventa il pulsante Riproduci.
 | Interrompere il file audio.
 | Riprodurre il file audio in un punto specifico. Il dispositivo di scorrimento Ricerca indica l'avanzamento della riproduzione del file. Quando il dispositivo di scorrimento Ricerca è disponibile, è possibile spostarlo fino al punto del file audio da cui di desidera iniziare la riproduzione.
 | Attivare o disattivare il suono.
 | Controllare il livello del volume.
 | Riprodurre l'argomento precedente. Questo controllo non è sempre disponibile.
 | Riprodurre l'argomento successivo. Questo controllo non è sempre disponibile.
 | Riavvolgere un argomento. Questo controllo non è sempre disponibile.
 | Fare avanzare rapidamente un argomento. Questo controllo non è sempre disponibile.

Suggerimento
Se si sta eseguendo ZoomBrowser EX su una piattaforma diversa da Windows XP ed è stato installato un programma appropriato, è possibile avviare tale programma dalla finestra del visualizzatore per riprodurre il file audio.
Procedura


Visualizzazione delle informazioni sullo scatto

ZoomBrowser EX è in grado di visualizzare le informazioni sullo scatto per un'immagine. Le informazioni sullo scatto includono, ma non sono limitate a:

  • Modello della fotocamera

  • Data e ora dello scatto

  • Modalità dello scatto

  • Dimensione dell'immagine

  • Qualità dell'immagine

Le informazioni vengono visualizzate in una casella semi trasparente situata nella parte superiore sinistra della finestra del visualizzatore.

Per visualizzare le informazioni sullo scatto:

  1. Visualizzare l'immagine nella finestra del visualizzatore.

  2. Dalla barra degli strumenti della finestra del visualizzatore, fare clic su [image] .

Suggerimento
Utilizzare la scheda Informazioni scatto nella finestra di dialogo Preferenze per personalizzare quali informazioni sullo scatto visualizzare.


Sincronizzazione delle funzioni della finestra del visualizzatore

Quando vengono mostrate più immagini nella finestra del visualizzatore, è possibile sincronizzare le funzioni riportate di seguito in modo che vengano applicate in maniera analoga in tutte le aree di visualizzazione.

  1. Fare clic su [image] Sincronizza nella barra degli strumenti della finestra del visualizzatore.
    Vengono sincronizzate le seguenti funzioni:

Zoom avanti

Zoom indietro

Panoramica

Adatta alla finestra

Visualizza l'immagine nella dimensione effettiva.

Dispositivo di scorrimento di zoom

  2. Per annullare la sincronizzazione, fare di nuovo clic su [image] Sincronizza.

Suggerimento
Sincronizza non influisce sulle classificazioni, le immagini RAW, i filmati e i file audio.


Visualizzazione di un'immagine in modalità Schermo intero

In modalità Schermo intero, l'immagine occupa tutto lo schermo. I comandi di ZoomBrowser EX o della finestra del visualizzatore non vengono visualizzati.

  1. Nella finestra Browser, selezionare l'immagine che si desidera visualizzare e aprire nella finestra del visualizzatore.

  2. Fare clic su [image] sulla barra degli strumenti della finestra del visualizzatore oppure fare doppio clic sull'immagine.

  3. Per uscire dalla modalità Schermo intero, premere il pulsante ESC oppure fare clic sull'immagine.


Visualizzazione e modifica delle proprietà

Le proprietà includono proprietà dell'immagine e della cartella.

  • Alcune proprietà dell'immagine, quali la data e l'ora di scatto della foto e le impostazioni della fotocamera, vengono salvate dalla fotocamera Canon e inviate a ZoomBrowser EX quando vengono scaricate le foto.

  • Le proprietà della cartella includono, ad esempio, il numero di file di immagine nella cartella selezionata e la data dell'ultima modifica della cartella.

  • È possibile aggiungere commenti alle immagini e alle cartelle.

Nella finestra Proprietà vengono visualizzate le proprietà associate a un'immagine o una cartella selezionata. Se si seleziona un'immagine, viene visualizzata una miniatura accanto alle proprietà dell'immagine.

Visualizzazione e modifica delle proprietà

Proprietà della cartella, dell'immagine e del suono

Suggerimento
È possibile visualizzare solo le proprietà di una cartella o di un'immagine alla volta, ma se si selezionano più di una, fare clic su Avanti e Precedente per scorrere le proprietà di ciascuna immagine o cartella selezionata.


Visualizzazione di suggerimenti utili

I suggerimenti utili forniscono informazioni sulle funzioni disponibili meno conosciute, ad esempio la personalizzazione dell'elenco attività o il filtraggio delle immagini visualizzate nella finestra Browser in base alla classificazione. È possibile attivare o disattivare i suggerimenti utili dalla finestra Preferenze e dal menu ?.


Barra degli strumenti della finestra Browser

La barra degli strumenti della finestra Browser comprende i seguenti pulsanti:

Posiziona nuovamente la finestra Browser sull'ultima cartella o visualizzazione selezionata.

Se l'ultimo pulsante selezionato è [image] , viene eseguita l'azione inversa e viene visualizzatanuovamente la cartella o la visualizzazione precedente.

Consente di selezionare la cartella di livello superiore.

Seleziona tutto | Seleziona tutte le immagini nella visualizzazione corrente.
Seleziona tra parentesi | Consente di selezionare tutte le immagini della visualizzazione corrente scattate con la fotocamera impostata sulla modalità di selezione tra parentesi.
Deseleziona la selezione | Consente di deselezionare tutte le immagini attualmente selezionate.

Consente di visualizzare o nascondere le informazioni sulle immagini e le icone degli attributi.

Ripristina il puntatore dopo aver utilizzato i comandi di zoom. È disponibile solo in modalità Zoom.

Consente di eseguire lo zoom avanti nella parte della finestra Browser specificata. È disponibile solo in modalità Zoom.

Consente di eseguire lo zoom indietro nella parte della finestra Browser specificata. È disponibile solo in modalità Zoom.

Consente di eseguire la panoramica dell'immagine

Ripristina lo zoom al 100%. È disponibile solo in modalità Zoom.

In modalità Zoom, viene ingrandita la visualizzazione della finestra Browser.

In modalità Scorrimento, vengono aumentate o ridotte le dimensioni delle miniature.

Selezionare un'opzione dall'elenco per mostrare o nascondere le immagini in base alla classificazione.


Proprietà della cartella, dell'immagine e del suono

La finestra Proprietà consente di visualizzare le proprietà della cartella selezionata.

Ultima modifica | La data dell'ultima modifica apportata alla cartella.
File | Il numero di file nella cartella.
Sottocartelle | Il numero di sottocartelle nella cartella.
Percorso | Il percorso della cartella.
Nome cartella | Il nome della cartella.
Commento | È possibile aggiungere o modificare commenti relativi alla cartella.

Nella finestra Proprietà viene visualizzata una miniatura dell'immagine selezionata insieme alle seguenti proprietà e opzioni.

Ultima modifica | La data dell'ultima modifica apportata all'immagine.
Dimensione file | Le dimensioni del file dell'immagine in kilobyte.
Dimensione immagine | La larghezza e l'altezza dell'immagine, misurate in pixel.
Tipo di dati | Ad esempio, JPG o bitmap di Windows.
Suono | Il file audio allegato all'immagine (se presente).
Visualizza immagine | Consente di aprire l'immagine selezionata nella finestra del visualizzatore.
Riproduci suono | Consente di riprodurre un suono associato a un'immagine.
Percorso | Il percorso della cartella in cui è archiviata l'immagine.
Nome file | Il nome del file dell'immagine.
Classificazione | La classificazione assegnata a un'immagine.
Proteggi | Consente di proteggere l'immagine o di annullare la protezione.
Commento | È possibile aggiungere o modificare commenti relativi all'immagine.
Parole chiave | Consente di aprire la finestra di dialogo Visualizza/Modifica parole chiave.
Istogramma luminosità | Consente di visualizzare un'istogramma dell'immagine (se disponibile).
Informazioni scatto | Le impostazioni utilizzate per acquisire l'immagine.

Nella finestra Proprietà viene visualizzata un'icona del suono selezionato insieme alle seguenti proprietà e opzioni.

Ultima modifica | La data dell'ultima modifica apportata al suono.
Dimensione file | Le dimensioni del file audio in kilobyte.
Tipo di dati | Il tipo di file audio, (.wav).
Riproduci suono | Consente di riprodurre il suono.
Percorso | Il percorso della cartella in cui è archiviato il suono.
Nome file | Il nome del file audio.
Classificazione | La classificazione assegnata a un suono.
Proteggi | Consente di proteggere il suono o di annullare la protezione.
Commento | È possibile aggiungere o modificare commenti relativi al suono.
Parole chiave | Consente di aprire la finestra di dialogo Visualizza/Modifica parole chiave.

Proprietà della cartella, dell'immagine e del suono

Proprietà della cartella

Proprietà delle immagini

Proprietà suono

Suggerimento
È possibile visualizzare solo le proprietà di una cartella, di un'immagine o di un suono alla volta, ma se si selezionano più di una, fare clic su Avanti e Precedente per scorrere le proprietà di ciascun suono, immagine o cartella selezionata.


Tipi di dati supportati

.bmp | Bitmap di Windows
.jpeg | Joint Photographic Experts Group
.pcd | Kodak Photo-CD
RAW.crw | Immagini RAW
RAW.cr2 | Immagini RAW
RAW.tif | Immagini RAW
.tif/.tiff | Tagged Image Format File

Le miniature delle immagini mancanti o danneggiate vengono visualizzate come [image].

.asf

Advanced Systems Format

Advanced Systems Format (ASF) è un tipo di dati estensibile progettato per l'archiviazione di dati multimediali sincronizzati. Supporta l'invio di dati su una grande varietà di reti e protocolli ed è allo stesso tempo adatto alla riproduzione locale. È il tipo di dati utilizzato per i file multimediali di Windows.

.avi

Audio Video Interleave

Un Video Clip (un file con estensione avi) è un tipo di dati video e filmato Microsoft. Se la fotocamera supporta file Video Clip, Camera Window visualizza un fotogramma del file accanto al simbolo del filmato qui riportato.

Quando si scarica un file Video Clip da Camera Window nella finestra Browser, viene visualizzata una miniatura ancora associata al simbolo del filmato [image].

.mov

Filmato QuickTime™

QuickTime™ è un tipo di dati per filmati Apple.

Le miniature dei filmati mancanti o danneggiate vengono visualizzate come [image].

.mid/.midi | Musical Instrument Digital Interface
.wav | Waveform

I file audio vengono visualizzati come [image].

Tipi di dati supportati

ZoomBrowser EX supporta più tipi di dati.

File di immagini

File di filmati

File audio


Barra degli strumenti della finestra del visualizzatore

La barra degli strumenti della finestra del visualizzatore comprende i seguenti pulsanti:

Visualizza l'immagine precedente nella cartella corrente.

Visualizza l'immagine successiva nella cartella corrente.

Consente di eseguire lo zoom avanti su una parte specifica dell'immagine.

Consente di eseguire lo zoom indietro sull'immagine.

Consente di eseguire la panoramica dell'immagine dopo lo zoom avanti.

Consente di stampare l'immagine selezionata.

Consente di aprire un elenco delle opzioni di modifica:

  • Correzione effetto occhi rossi

  • Regolazione colore/luminosità

  • Aumenta nitidezza e Diminuisci Nitidezza

  • Ritaglia immagine

  • Inserimento di testo

  • Regolazione automatica

  • Editor di immagini esterno

Visualizza i punti di messa a fuoco automatica utilizzati dalla fotocamera durante la messa a fuoco della foto.

È disponibile solo per immagini scattate con fotocamere Canon EOS.

Visualizza le informazioni sullo scatto.

Visualizza una singola immagine nella finestra del visualizzatore.

Visualizza due immagini, una sopra l'altra, nella finestra del visualizzatore.

Visualizza due immagini affiancate nella finestra del visualizzatore.

Visualizza tre immagini affiancate nella finestra del visualizzatore.

Visualizza quattro immagini all'interno di una griglia nella finestra del visualizzatore.

Consente di sincronizzare le funzioni della finestra del visualizzatore in tutte le immagini visualizzate.

Consente di adattare l'immagine alle dimensioni della finestra del visualizzatore.

Visualizza l'immagine nella dimensione effettiva.

Utilizzare lo zoom avanti e lo zoom indietro dell'immagine visualizzata.

Visualizza un'immagine a schermo intero.

Consente di classificare le immagini in base a un sistema a tre stelle.

Consente di acquisire un'immagine fissa.


Barra degli strumenti principale di ZoomBrowser EX

Nella barra degli strumenti principale di ZoomBrowser EX sono disponibili i seguenti pulsanti:

Visualizza immagine
Consente di visualizzare l'immagine o il filmato selezionato nella finestra del visualizzatore.

Proprietà
Consente di visualizzare le proprietà dell'immagine o della cartella selezionata. Non è disponibile in modalità Anteprima.

Presentazione di diapositive
Consente di avviare l'attività Presentazione di diapositive.

Cerca
Consente di avviare l'attività di ricerca.

Elimina
Consente di eliminare le cartelle e le immagini selezionate.

Ruota
Consente di ruotare l'immagine selezionata.


Informazioni sui collegamenti ipertestuali

Questo è un esempio di collegamento ipertestuale. Quando si fa clic su un collegamento ipertestuale, nella stessa finestra viene aperto un argomento separato della Guida in linea. Per tornare al punto di partenza, fare clic su [image] Indietro sulla barra degli strumenti.


Invio di immagini tramite posta elettronica - punto 2: Modifica della dimensione delle immagini

Prima di inviare immagini JPEG tramite posta elettronica, potrebbe essere necessario comprimerle per ridurne le dimensioni. La dimensione totale di file consigliata per ogni messaggio di posta elettronica è inferiore a 300 KB.

Ridimensiona immagini

  1. Per ridimensionare le immagini, selezionare il pulsante Ridimensiona e comprimi immagini come JPEG.

  2. Selezionare Lato lungo o Lato corto dall'elenco, quindi immettere la lunghezza (in pixel) nella casella pixel.

Suggerimento
ZoomBrowser EX consente di mantenere le proporzioni dell'immagine durante il ridimensionamento. Ad esempio, se si selezionano due immagini: una di dimensioni 2048 × 1536 e l'altra di dimensioni 3072 × 2048. Si desidera ridimensionare il Lato lungo a 800. Il lato lungo di entrambe le immagini sarà di 800 pixel. Le nuove dimensioni della prima immagine saranno 800 × 600 e della seconda immagine saranno 800 × 533.

Modifica della qualità

  1. Per modificare la qualità delle immagini, selezionare il pulsante Ridimensiona e comprimi immagini come JPEG.

  2. Trascinare il dispositivo di scorrimento della Qualità per regolare la qualità dell'immagine.
    Se si trascina il dispositivo di scorrimento verso sinistra, la qualità diminuisce; se si trascina verso destra, la qualità aumenta. Mentre si trascina il dispositivo di scorrimento della Qualità, il livello di qualità attualmente selezionato viene visualizzato a destra.

Calcola

  • Per confrontare le dimensioni originali del file con quelle del file modificato, fare clic su Calcola.
    Nell'area Dimensione file modificato vengono visualizzate le nuove dimensioni. Verificare che il file sia più piccolo di 300 KB. Potrebbe essere necessario ridurre ulteriormente le dimensioni e la qualità dell'immagine.

Anteprima immagini

  1. Fare clic su Anteprima immagini per visualizzare come vengono visualizzatele immagini dal destinatario del messaggio di posta elettronica.

  2. Quando si è soddisfatti della dimensione e della qualità dell'immagine , fare clic su Invia o salva.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Direct Print (Camera Window)

Impostazioni Direct Print

Utilizzare la finestra di dialogo Impostazioni Direct Print per stampare le foto direttamente dalla fotocamera senza aprire ZoomBrowser EX.

Completare le impostazioni come descritto di seguito.

  1. Selezionare una stampante dall'elenco Nome.
    Fare clic su Proprietà per modificare altre impostazioni che non è possibile modificare direttamente da questo pannello.

  2. *Selezionare la dimensione della carta dall'elenco Formato carta.

  3. *Selezionare la qualità della carta dall'elenco Tipo di supporto.

  4. *Per stampare la foto senza bordi, selezionare la casella di controllo Senza bordi.
    Questa opzione è disponibile solo in alcune stampanti.
  5. Per includere la data di scatto, selezionare la casella di controllo Data di scatto.

  6. Dopo aver specificato le impostazioni di layout e della stampante, fare clic su Stampa.

* Se queste opzioni non vengono visualizzate nella finestra di dialogo Impostazioni Direct Print, fare clic su Proprietà per modificare le impostazioni.


Intestazione e nota a piè di pagina

  1. Digitare il testo dell'intestazione nella casella Titolo.

  2. Digitare il testo della nota a piè di pagina nella casella Piè di pagina.

  3. Per includere la numerazione delle pagine, selezionare la casella di controllo Stampa numeri di pagina.

  4. Fare clic su OK per chiudere la finestra di dialogo Titolo e Piè di pagina.

Suggerimento
Le intestazioni e le note a piè di pagina vengono centrati nella pagina fino a un massimo di 80 caratteri.


Inclusione di parole chiave

Quando si seleziona il pulsante Visualizza/Modifica parole chiave, ZoomBrowser EX controllerà le parole chiave assegnate alle immagini selezionate. Se vengono rilevate parole chiave nuove o sconosciute, verrà visualizzata la finestra di dialogo Includi parole chiave.

  1. Esaminare le parole chiave presenti nell'elenco.

  2. Selezionare una delle opzioni riportate di seguito:

Aggiungi - consente di aggiungere all'elenco le nuove parole chiave.
Rimuovi - consente di rimuovere parole chiave dalle immagini.
Chiedi la prossima volta - alla successiva selezione del pulsante Visualizza/Modifica parole chiave ZoomBrowser EX rinnoverà la richiesta.

  3. Fare clic su OK.

Suggerimento
Non è possibile includere o rimuovere singole parole chiave.


Stampa dell'indice (Camera Window)

Il pannello Stampante consente di controllare le impostazioni di configurazione della stampante.

  1. Selezionare una stampante dall'elenco Nome.
    Fare clic su Proprietà per modificare altre impostazioni che non è possibile modificare direttamente da questo pannello.

  2. Selezionare la qualità della carta dall'elenco Tipo di supporto.

  3. Selezionare la dimensione della carta dall'elenco Dimensione pagina.

  4. Selezionare Verticale o Orizzontale per l'orientamento della carta.

  5. È possibile stampare fino a 99 copie della stampa dell'indice. Digitare o selezionare il numero di copie nella casella Copie .

Suggerimento
Le opzioni che vengono visualizzate in questo pannello dipendono dalla possibilità che la stampante in uso supporti o meno impostazioni avanzate.
Se non è possibile modificare direttamente Tipo di supporto, Dimensione pagina e Orientamento da questo pannello, fare clic su Proprietà per modificare queste impostazioni.

Il pannello Impostazioni Layout pagina consente di controllare l'aspetto della stampa dell'indice. Ad esempio, è possibile selezionare il numero di immagini per pagina e la posizione e la quantità di testo corrispondente.

Queste sono impostazioni globali che influenzano tutte le pagine del lavoro di stampa corrente.

  • Layout immagine

  • Layout testo

È possibile controllare il numero di foto stampate su ciascuna pagina modificando il numero di colonne e righe.

  1. Digitare o selezionare il numero di colonne nella casella Colonne.

  2. Digitare o selezionare il numero di colonne nella casella Righe.

Suggerimento
La modifica delle impostazioni delle righe e delle colonne non ha effetto sulle impostazioni della rotazione, del ritaglio e del layout del testo.

È possibile stampare le categorie delle informazioni Exif e i commenti relativi a ZoomBrowser con ciascuna immagine. Scegliere le categorie delle informazioni Exif per stampare, creare intestazioni e note a piè di pagina, nonché includere la numerazione delle pagine.

Informazioni scatto

  1. Selezionare la casella di controllo Informazioni scatto per includere le informazioni Exif e i commenti relativi a ZoomBrowser EX.

  2. Per scegliere le informazioni da stampare, fare clic su Impostazioni.
    Viene visualizzata la finestra di dialogo Impostazioni Informazioni scatto.

  3. Selezionare la casella di controllo Informazioni scatto, quindi le caselle di controllo accanto alle categorie di informazioni Exif che si desidera includere.

Suggerimento
Per modificare la modalità di visualizzazione della data e dell'ora sull'immagine, nel Pannello di controllo, fare clic su Opzioni internazionali. Apportare le modifiche relative a Ora e Data breve nel modo necess7ario.

  4. Per includere i commenti relativi a ZoomBrowser EX, selezionare la casella di controllo Commento.

  5. Per modificare un carattere, selezionare il nome di un carattere dall'elenco Carattere.

  6. Fare clic su OK per chiudere la finestra di dialogo Impostazioni Informazioni scatto.

Informazioni sull'intestazione e sulla nota a piè di pagina

  1. Selezionare la casella di controllo Titolo/Piè di pagina per includere intestazioni, note a piè di pagina e numeri di pagina.

  2. Per scegliere le informazioni da stampare, fare clic su Impostazioni.
    Viene visualizzata la finestra di dialogo Titolo e Piè di pagina.

  3. Digitare il testo dell'intestazione nella casella Titolo.

  4. Digitare il testo della nota a piè di pagina nella casella Piè di pagina.

  5. Per includere la numerazione delle pagine, selezionare la casella di controllo Stampa numeri di pagina.

  6. Fare clic su OK per chiudere la finestra di dialogo Titolo e Piè di pagina.

Suggerimento
Le intestazioni e le note a piè di pagina vengono centrati nella pagina fino a un massimo di 80 caratteri.

(Exchangeable Image File Format, formato per archiviare dati di immagine sulle fotocamere digitali).

Nel pannello Anteprima viene visualizzata la modalità di stampa di ciascuna pagina della stampa dell'indice.

È possibile selezionare un'immagine, quindi ruotare e ritagliarla. I comandi nella parte superiore di questo pannello sono specifici dell'immagine, ovvero hanno effetto solo sull'immagine attualmente selezionata.

  • Ruota

  • Ritaglio

È possibile ruotare l'immagine selezionata 90 gradi a sinistra e a destra.

  1. Selezionare l'immagine.

  2. Fare clic su [image] per ruotare 90° a sinistra o fare clic su [image] per ruotare 90° a destra.

Tutte le impostazioni del layout della pagina restano immutate, sebbene la dimensione dell'immagine e le aree di ritaglio possano essere modificate a causa del nuovo orientamento.

È possibile utilizzare la finestra di dialogo Ritaglia immagine per ritagliare l'immagine selezionata in base alle proprie necessità.

  1. Selezionare l'immagine.

  2. Fare clic su [image].
    Viene visualizzata la finestra di dialogo Ritaglia immagine.

Finestra di dialogo Ritaglia immagine

Casella di ritaglio bianca

La casella di ritaglio con una linea bianca continua mostra l'area di ritaglio. È possibile ridimensionare la casella trascinando gli angoli o i margini ed è possibile spostare la casella intorno all'immagine trascinando un'area all'interno della casella.

La regola dei terzi

La regola dei terzi fornisce l'aiuto necessario per ricomporre l'immagine.

Mostra linee bianche tratteggiate che dividono l'immagine in terzi verticalmente e orizzontalmente. Posizionare gli elementi importanti della composizione dove queste linee si intersecano. Questo crea immagini correttamente bilanciate.

Fare clic su OK per applicare le impostazioni di ritaglio correnti e chiudere la finestra di dialogo Ritaglia immagine.

Suggerimento
Il ritaglio delle immagini durante la stampa non modifica l'immagine originale nella finestra Browser.

Stampa dell'indice (Camera Window)

Questa attività consente di stampare più pagine come miniature in una stampa dell'indice. È possibile:

  • Selezionare le impostazioni della stampante, ad esempio la qualità e le dimensioni della carta

  • Immettere il numero di copie della stampa dell'indice che si desidera stampare

  • Regolare il numero di righe e colonne per pagina

  • Includere informazioni sullo scatto con immagini

  • Ruotare singole immagini a sinistra o a destra

  • Ritagliare singole immagini

  • Creare intestazioni e note a piè di pagina

Completare le impostazioni come descritto di seguito.

  1. Stampante

  2. Impostazioni Layout pagina

  3. Anteprima

  4. Fare clic su [image] e [image] per passare alla pagina della stampa dell'indice precedente e successiva.

  5. Dopo aver specificato le impostazioni di layout e della stampante, fare clic su Stampa.


Stampa di una foto per pagina (Camera Window)

Il pannello Stampante consente di controllare le impostazioni di configurazione della stampante.

    1. Selezionare una stampante dall'elenco Nome.
      Fare clic su Proprietà per modificare altre impostazioni che non è possibile modificare direttamente da questo pannello.

    2. Selezionare la qualità della carta dall'elenco Tipo di supporto.

    3. Selezionare la dimensione della carta dall'elenco Dimensione pagina.

    4. Selezionare Verticale o Orizzontale per l'orientamento della carta.

Suggerimento
Le opzioni che vengono visualizzate su questo pannello dipendono dalla possibilità che la stampante in uso supporti o meno impostazioni avanzate.
Se le opzioni Tipo di supporto, Dimensione pagina e Orientamento non vengono visualizzate in questo pannello, fare clic su Proprietà per modificare queste impostazioni.

Il pannello Impostazioni Layout pagina consente di controllare l'aspetto della foto stampata.

    • Senza bordi

    • Ritaglio automatico

    • Informazioni aggiuntive

La stampa senza bordi consente di stampare da margine a margine. Questa opzione viene visualizzata solo se la stampante supporta impostazioni avanzate.

Suggerimento
Per selezionare la stampa senza bordi per stampanti che non supportano impostazioni avanzate, fare clic su Proprietà nel pannello Stampante.

L'opzione Ritaglio automatico consente di ingrandire l'immagine fino a quando non viene eliminato lo spazio bianco nell'area dell'immagine.

È possibile includere la data e l'ora nell'immagine stampata.

  • Per impostazione predefinita, ZoomBrowser EX visualizza la data e l'ora di scatto Exif . Se tale informazioni non sono disponibili, ZoomBrowser EX visualizza la data e l'ora della modifica.

  • Le informazioni vengono visualizzate nell'angolo inferiore destro dell'immagine.

  • Per impostazione predefinita, il colore del testo è rosso, ma è possibile modificarlo facendo clic sulla casella colorata.

Suggerimento
Per modificare la modalità di visualizzazione della data e dell'ora sull'immagine, nel Pannello di controllo, fare clic su Opzioni internazionali. Apportare le modifiche relative a Ora e Data breve nel modo necessario.

(Exchangeable Image File Format, formato per archiviare dati di immagine sulle fotocamere digitali).

Il pannello Anteprima visualizza la modalità di stampa della foto selezionata .

    • Ruota

    • Ritaglio

    • Copie dell'immagine

Quando vengono visualizzate più foto nella finestra del visualizzatore, ad esempio quando si seleziona [image] o [image], ZoomBrowser EX stampa solo la foto con il bordo blu.

È possibile ruotare l'immagine corrente 90 gradi a sinistra e a destra.

90 gradi verso sinistra

90° verso destra

Tutte le impostazioni del layout della pagina restano immutate, sebbene la dimensione dell'immagine e le aree di ritaglio possano essere modificate a causa del nuovo orientamento.

È possibile utilizzare la finestra di dialogo Ritaglia immagine per ritagliare l'immagine selezionata in base alle proprie necessità.

Consente di visualizzare la finestra di dialogo Ritaglia immagine.

Finestra di dialogo Ritaglia immagine

Casella di ritaglio bianca

La casella di ritaglio con una riga bianca continua mostra l'area di ritaglio. È possibile ridimensionare la casella trascinando gli angoli o i margini ed è possibile spostare la casella intorno all'immagine trascinando un'area all'interno della casella.

Casella di ritaglio rossa

Durante la stampa senza bordi, la casella di ritaglio con una linea rossa continua mostra l'area di stampa effettiva della stampante attualmente selezionata.

L'area tra le caselle di ritaglio rossa e bianca corrisponde all'area di sovrastampa o stampa al vivo.

La regola dei terzi

La regola dei terzi fornisce l'aiuto necessario per ricomporre l'immagine.

Mostra linee bianche tratteggiate che dividono l'immagine in terzi verticalmente e orizzontalmente. Posizionare gli elementi importanti della composizione dove queste linee si intersecano. Questo crea immagini correttamente bilanciate.

Fare clic su OK per applicare le impostazioni di ritaglio correnti e chiudere la finestra di dialogo Ritaglia immagine.

Suggerimento
Il ritaglio delle immagini durante la stampa non modifica l'immagine originale nella finestra Browser.

È possibile stampare fino a 99 copie dell'immagine. Digitare o selezionare il numero di copie nella casella Copie.

Stampa una foto per pagina (Camera Window)

  1. Completare le impostazioni in ciascun pannello come descritto di seguito

    2. Stampante

    Impostazioni Layout pagina

    Anteprima

  2. Dopo aver specificato le impostazioni di layout e della stampante, fare clic su Stampa.


Ricerca - punto 3: Avvio della ricerca

  • Fare clic su Avvia ricerca per iniziare la ricerca.

    I risultati della ricerca vengono visualizzati in anteprima come miniature nella finestra Browser. In questa fase non è possibile utilizzare le immagini. Viene visualizzata soltanto un'anteprima per verificare se le immagini desiderate vengono incluse. Se si ottengono più di 1.000 risultati o si desidera limitare i criteri di ricerca, scegliere Seleziona area di ricerca o Specifica condizioni di ricerca in base alle necessità. È possibile avviare quindi una nuova ricerca in base alle modifiche apportate.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Modifica dell'immagine - punto 2: Selezione dello strumento di modifica

Selezionare lo strumento di modifica che si desidera utilizzare:

  1. Correzione effetto occhi rossi: consente di rimuovere l'effetto occhi rossi da un'immagine.

  2. Regolazione colore/luminosità: consente di regolare il colore e la luminosità.

  3. Nitidezza: consente di applicare e di diminuire la nitidezza.

  4. Ritaglia immagine: consente di ritagliare le parti di un'immagine non desiderate.

  5. Inserisci testo: consente di aggiungere testo all'immagine.

  6. Regolazione automatica : consente di eseguire regolazioni automatiche in base alle informazioni Exif relative all'immagine.

  7. Modifica con editor immagini esterno: consente di modificare un'immagine con un altro software per la modifica delle immagini.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Modifica dell'immagine - punto 1: Selezione dell'immagine

  1. Selezionare l'immagine da modificare.

  2. Fare clic su Seleziona strumento di modifica.

Suggerimento
È possibile selezionare una singola immagine da modificare. I punti due e tre relativi all'attività diventano inattivi quando si selezionano più immagini.


Visualizzazione come presentazione - punto 1: Selezione delle immagini

  1. Selezionare le immagini che si desidera includere nella presentazione.

  2. Fare clic su Imposta presentazione

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Classificazione nella cartella - punto 1: Selezione delle immagini

  1. Selezionare le immagini da classificare.

  2. Fare clic su Specifica impostazioni classificazione.

Suggerimento
Selezionare solo le immagini e i filmati con le informazioni sullo scatto Exif. Quando si selezionano immagini e filmati non Exif, ZoomBrowser EX avverte l'utente che questi elementi non possono essere classificati.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o su una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Immagini per posta elettronica - punto 1: Selezione delle immagini

  1. Selezionare le immagini JPEG che si desidera si desidera inviare tramite posta elettronica.

  2. Fare clic su Cambia dimensione immagine.

Suggerimento
Sarà necessario convertire le immagini RAW prima di inviarle tramite posta elettronica. Annullare questa attività. Nell'area Attività, fare clic su Modifica, quindi fare clic su Elabora immagini RAW.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o su una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Esportazione come screen saver - punto 1: Selezione delle immagini

  1. Selezionare le immagini che si desidera includere nello screen saver.

  2. Fare clic su Specifica impostazioni di esportazione.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Esportazione come sfondo - punto 1: Selezione delle immagini

Esportazione come sfondo - punto 1: Selezione dell'immagine

  1. Selezionare l'immagine che si desidera esportare come sfondo.

  2. Fare clic su Specifica impostazioni di esportazione.

Suggerimento
Sarà necessario convertire un'immagine RAW prima di esportarla come sfondo. Annullare questa attività. Nell'area Attività, fare clic su Modifica, quindi fare clic su Elabora immagini RAW.


Esportazione delle proprietà dello scatto - punto 1: Selezione delle immagini

  1. Selezionare le immagini per cui si desidera esportare le proprietà dello scatto.

  2. Fare clic su Specifica impostazioni di esportazione.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Stampa dell'indice - punto 1: Selezione delle immagini

  1. Selezionare le immagini che si desidera includere nella stampa dell'indice.

  2. Fare clic su Impostazioni Layout e Stampante.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Stampa di una foto per pagina - punto 1: Selezione delle immagini

  1. Selezionare le immagini da stampare.

  2. Fare clic su Impostazioni Layout e Stampante.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Stampa mediante altro software - punto 1: Selezione delle immagini

  1. Selezionare le immagini da stampare.

  2. Fare clic su Seleziona software.

Suggerimento
Quando si selezionano più immagini, è possibile stampare solo utilizzando PhotoRecord, a condizione che sia installato.
Per stampare utilizzando 3D-PhotoPrint, Movie-PhotoPrint, or CDLabelPrint, selezionare solo un filmato o un'immagine.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o su una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Ridenominazione di più file - punto 1: Selezione delle immagini

  1. Selezionare le immagini da ridenominare.

  2. Fare clic su Specifica impostazioni di rinomina.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Unisci foto - punto 1: Selezione delle immagini

  1. Selezionare le immagini da unire.

  2. Fare clic su Apri PhotoStitch.

Suggerimento
Per selezionare l'immagine non adiacente, fare clic su un'immagine, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine aggiuntive.
Per selezionare una serie di immagini, fare clic sulla prima immagine della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull' ultima immagine.


Ricerca - punto 1: Selezione dell'area di ricerca

  1. Per impostazione predefinita, ZoomBrowser EX effettua la ricerca nella cartella corrente e in tutte le relative sottocartelle.
    Selezionare le cartelle e le immagini in cui si desidera effettuare la ricerca.

  2. Fare clic su Specifica condizioni di ricerca.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Stampa mediante altro software - punto 2: Selezione del software

  1. Selezionare il software che si desidera utilizzare per stampare le immagini.

  2. Fare clic su Avvia software.


Esportazione di immagini fisse - punto 1: Selezione delle immagini

  1. Selezionare le immagini da esportare.
    Nota:     sarà necessario convertire le immagini RAW prima di esportarle. Annullare questa attività. Nell'area Attività, fare clic su Modifica, quindi fare clic su Elabora immagini RAW.

  2. Fare clic su Specifica impostazioni di esportazione.

Suggerimento
Per selezionare cartelle e immagini non adiacenti, fare clic su un'immagine o una cartella, tenere premuto il tasto CTRL, quindi fare clic su ogni immagine e cartella aggiuntiva.
Per selezionare una serie di immagini e cartelle, fare clic sulla prima immagine o cartella della sequenza, tenere premuto il tasto MAIUSC, quindi fare clic sull'ultima immagine e cartella.


Invio di immagini tramite posta elettronica - punto 3: Invio o salvataggio

È possibile inviare le immagini compresse tramite posta elettronica o salvarle in una cartella da inviare in seguito.

Se il programma di posta elettronica in uso supporta MAPI (ad esempio Microsoft Outlook):

  1. Fare clic su Crea nuovo messaggio.

  2. Fare clic su Fine.
    Viene aperto il programma di posta elettronica predefinito e le immagini vengono automaticamente allegate a nuovo messaggio di posta elettronica.

Se il programma di posta elettronica in uso non supporta MAPI oppure non si desidera inviare le immagini immediatamente:

  1. Fare clic su Salva le immagini in una cartella....

  2. Fare clic su Sfoglia per selezionare la cartella in cui si desidera archiviare le immagini compresse.

  3. Fare clic su Fine per completare questa attività.

  4. Quando si è pronti, aprire il programma di posta elettronica, allegare le immagini salvate a un nuovo messaggio di posta elettronica, quindi inviarlo normalmente.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Visualizzazione come presentazione - punto 2: Impostazione delle opzioni relative alla presentazione

È possibile modificare le seguenti opzioni relative a una presentazione:

  • Dimensione immagine: le dimensioni dell'immagine visualizzata sullo schermo.
    Selezionare Dimensione effettiva, Adatta oppure Estensione massima.

  • Informazioni sull'immagine: la scelta di visualizzare o meno le informazioni relative alle immagini.
    Selezionare Nessuna informazione, Visualizza informazioni oppure Solo controlli.

  • Ciclo: il numero di volte in cui eseguire la presentazione.

Continuo

Una volta

  • Passa alla diapositiva successiva: la transizione da una diapositiva a quella successiva.
    Stabilire se questa operazione deve essere eseguita dopo il ritardo indicato oppure facendo clic con il pulsante sinistro del mouse.

  • Scorri verso l'alto: l'effetto transizione tra una diapositiva e l'altra.
    Selezionare una delle opzioni disponibili.


Visualizzazione dei punti di messa a fuoco automatica

Quando un'immagine contiene informazioni sulla messa a fuoco automatica, ZoomBrowser EX può mostrare i punti di messa a fuoco automatica utilizzati per mettere a fuoco l'immagine. Le informazioni vengono visualizzate nella finestra del visualizzatore.

Le informazioni sulla messa a fuoco automatica presenti nella finestra del visualizzatore vengono rappresentate come una serie di caselle nere e rosse:

Indica un punto di messa a fuoco automatica che non è stato utilizzato per mettere a fuoco l'immagine.

Indica un punto di messa a fuoco automatica che è stato utilizzato per mettere a fuoco l'immagine.

Nell'immagine potrebbero essere visualizzate caselle rosse e nere.

Per visualizzare le informazioni sulla messa a fuoco automatica:

  1. Visualizzare l'immagine nella finestra del visualizzatore.

  2. Dalla barra degli strumenti della finestra del visualizzatore, fare clic su [image].

Suggerimento
Per nascondere i punti della messa a fuoco automatico, fare di nuovo clic su [image] .


AnnoMeseGiorno | Crea una struttura di cartelle a un livello, in base alla data di scatto.
Anno\AnnoMeseGiorno | Crea una struttura di cartelle a due livelli, in base all'anno e alla data di scatto.
Anno\Mese\AnnoMeseGiorno | Crea una struttura di cartelle a tre livelli, in base all'anno, al mese e alla data di scatto.

Classificazione nella cartella - punto 2: Specifica delle impostazioni di classificazione

È possibile definire le impostazioni di classificazione per il gruppo di file di immagine o di filmati selezionato.

Specifica struttura cartella

  • Selezionare la struttura di cartelle desiderata dall'elenco Specifica struttura cartella.

    Quando si esegue la selezione, nella casella Esempio di struttura di cartella viene visualizzata la nuova cartella.

Salva nella cartella

  • Selezionare la cartella di destinazione dal percorso in cui si desidera creare le nuove cartelle:

Cartella corrente

La cartella attualmente selezionata.

Immagini

Viene aperta la cartella Immagini, in genere situata sotto la cartella Documenti.

Specifica cartella

Scegliere la cartella di destinazione dal percorso in cui si desidera creare le nuove cartelle: ZoomBrowser EX suggerisce automaticamente una cartella.

Se non si desidera accettare le impostazioni predefinite, fare clic su Sfoglia per individuare un'altra cartella.

Copia o Sposta immagini

  • Scegliere di copiare o spostare le immagini.

Suggerimento
Se si tenta di spostare immagini da una cartella di sola lettura, ZoomBrowser EX avvisa l'utente che le immagini verranno copiate, ma non spostate.

Quando si è pronti, fare clic su Fine.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione come screen saver - punto 2: Specifica delle impostazioni di esportazione

Definire le impostazioni per la creazione di uno screen saver.

Completare le impostazioni come descritto di seguito.

Impostazioni screen saver

  1. Per incorporare le immagini nello screen saver, selezionare la casella di controllo Includi immagini nello screen saver.
    Questa opzione consente di aumentare le dimensioni del file.

    Per ridurre le dimensioni del file, deselezionare la casella di controllo Includi immagini nello screen saver.
    Questa opzione consente di collegare lo screen saver alle immagini sul computer anziché incorporarle nel file di screen saver.

    2. Suggerimento
    Se si sceglie di non incorporare immagini nello screen saver e si spostano o si rinominano queste immagini, quest'ultime non verranno visualizzate nello screen saver.

  2. Se si seleziona di includere immagini nello screen saver, è possibile ridurne la dimensione per adattarla a una risoluzione dello schermo differente.
    Selezionare una risoluzione dello schermo dall'elenco Ridimensiona immagini.

  3. Per determinare la dimensione del file esportato, fare clic su Calcola.
    ZoomBrowser EX calcola e visualizza la dimensione del file.

    Nota:     durante questo processo potrebbe essere visualizzata la finestra di dialogo Esportazione.

  4. Per impostare come predefinito lo screen saver sul computer in uso, fare clic su Imposta come screen saver predefinito.

    Nota:     questa opzione non è disponibile nei sistemi operativi Windows 98 (Second Edition) e Windows ME.

  5. Per mostrare la modalità di visualizzazione dello screen saver, fare clic su Anteprima screen saver.

Salva su file

Selezionare una cartella di destinazione per salvare lo screen saver:

Cartella predefinita

ZoomBrowser EX salva lo screen saver nella relativa cartella predefinita.

Specifica cartella

Scegliere la cartella in cui si desidera salvare il file dello sfondo. ZoomBrowser EX suggerisce automaticamente una cartella e un nome file.

Se nont si desidera accettare le impostazioni predefinite, fare clic su Salva con nome per individuare un'altra cartella o file. Il nome del file predefinito è ZBScreenSaver.scr.

Quando si è pronti, fare clic su Fine.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione delle proprietà dello scatto - punto 2: Specifica delle impostazioni di esportazione

Completare le impostazioni come descritto di seguito.

Impostazioni di esportazione

  • Selezionare le proprietà di scatto da esportare
    Tutte le informazioni sullo scatto disponibile contenute in tutti i file selezionati vengono visualizzate nella casella. Selezionare ciascuna casella di controllo accanto alla proprietà dello scatto che si desidera esportare. Per impostazione predefinita, ZoomBrowser EX seleziona tutti gli elementi.

Suggerimento
Utilizzare Seleziona tutto per selezionare rapidamente tutte le proprietà e Cancella tutto per cancellare tutte le selezioni.

Salva su file

  • Scegliere il nome del file e la cartella in cui si desidera salvarlo. ZoomBrowser EX suggerisce automaticamente una cartella e un nome di file. Se non si desidera accettare l'impostazione predefinita, fare clic su Salva con nome per individuare un'altra cartella.

    Il nome di file predefinito è ZBShootingProperties.txt. Se il nuovo nome di file già esiste nella cartella, ZoomBrowser EX salverà il file con un suffisso numerato. Ad esempio: ZBShootingProperties_1.txt.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione delle immagini fisse - punto 2: Specifica delle impostazioni di esportazione

Ridimensiona immagini

    1. Per ridimensionare le immagini, selezionare la casella di controllo Ridimensiona immagini durante l'esportazione.

    2. Selezionare Lato lungo o Lato corto dall'elenco, quindi immettere la lunghezza (in pixel) nella casella pixel.

Suggerimento
ZoomBrowser EX consente di mantenere le proporzioni dell'immagine durante il ridimensionamento. Ad esempio, se si selezionano due immagini: una di dimensioni 2048 × 1536 e l'altra di dimensioni 3072 × 2048. Si desidera ridimensionare il Lato lungo a 800. Il lato lungo di entrambi le immagini sarà di 800 pixel. Le nuove dimensioni della prima immagine saranno 800 × 600 e della seconda immagine saranno 800 × 533.

Modifica tipo di immagine & Qualità

    1. Per modificare il tipo di file o la qualità dell'immagine, selezionare la casella di controllo Modifica tipo di immagine.

    2. Selezionare un tipo di immagine dall'elenco.
      Nota:       se sono state selezionate più immagini con tipi di immagini differenti, questa impostazione consentirà di convertire tutte le immagini allo stesso tipo di immagine.

    3. Se è stato selezionato il tipo di immagine .JPG, trascinare il dispositivo di scorrimento Qualità per regolare la qualità dell'immagine.
      Se si trascina il dispositivo di scorrimento verso sinistra, la qualità diminuisce; se si trascina verso destra, la qualità aumenta. Mentre si trascina il dispositivo di scorrimento della Qualità, il livello di qualità attualmente selezionato viene visualizzato a destra.

Suggerimento
Il dispositivo di scorrimento Qualità è disponibile solo quando si seleziona .JPG come tipo di immagine. Utilizzarlo quando si cambia il tipo di immagine in JPG oppure per modificare la qualità di immagini JPG esistenti.

Calcola

    • Per confrontare le dimensioni originali del file con quelle del file modificato, fare clic su Calcola.
      Nell'area Dimensione file modificato vengono visualizzate le nuove dimensioni.

    1. Selezionare la casella di controllo Aggiungi prefisso per rinominare le immagini esportate.

    2. Digitare il testo del prefisso nella casella Aggiungi prefisso.

Suggerimento
Se il nuovo nome del file già esiste, ZoomBrowser EX salverà il nome del file con un suffisso numerato. Ad esempio, IMG0023_1.

    • Selezionare una posizione in cui si desidera che ZoomBrowser EX salvi le immagini. Scegliere tra le seguenti posizioni:

      • Cartella corrente

      • Immagini

      • Specifica cartella ZoomBrowser EX suggerisce automaticamente la cartella corrente come quella predefinita. Se non si desidera accettare il valore predefinito, fare clic su Sfoglia per individuare un'altra cartella.

Esportazione delle immagini fisse - punto 2: Specifica delle impostazioni di esportazione

Definire le impostazioni per ridimensionare, convertire e rinominare le immagini selezionate. Se sono state selezionate varie immagini, queste impostazioni varranno per tutte le immagini selezionate.

Impostazioni immagine

Impostazioni nome file

Salva nella cartella

Quando si è soddisfatti della dimensione e della qualità delle immagini, fare clic su Fine.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Esportazione come sfondo - punto 2: Specifica delle impostazioni di esportazione

Definire le impostazioni per esportare un'immagine come sfondo del desktop per il computer.

Impostazioni di installazione

Selezionare un'opzione di installazione:

Centrato | L'immagine dello sfondo verrà visualizzata nel centro del desktop nella dimensione originale.
Allunga immagine | L'immagine dello sfondo verrà allungata per adattarsi al desktop.
Affianca immagini | L'immagine dello sfondo verrà ripetuta sul desktop nella dimensione originale.
Non installare | Il file dello sfondo verrà salvato ma non verrà installato sul desktop.

Cartella di destinazione

Selezionare una cartella di destinazione per salvare lo sfondo:

Cartella predefinita

ZoomBrowser EX salva il sfondo nella cartella dello sfondo predefinita.

Specifica cartella

Scegliere la cartella in cui si desidera salvare il file dello sfondo. ZoomBrowser EX suggerisce automaticamente una cartella e un nome file.

Se non si desidera accettare le impostazioni predefinite, fare clic su Sfoglia per individuare un'altra cartella o file. Il nome del file predefinito è ZBWallpaper.bmp.

Quando si è pronti, fare clic su Fine.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Stampa dell'indice - punto 2: Impostazioni del layout e della stampante

Il pannello Stampante consente di controllare le impostazioni di configurazione della stampante.

  1. Selezionare una stampante dall'elenco Nome.
    Fare clic su Proprietà per modificare altre impostazioni che non è possibile modificare direttamente da questo pannello.

  2. Selezionare la qualità della carta dall'elenco Tipo di supporto.

  3. Selezionare la dimensione della carta dall'elenco Dimensione pagina.

  4. Selezionare Verticale o Orizzontale per l'orientamento della carta.

  5. È possibile stampare fino a 99 copie della stampa dell'indice. Digitare o selezionare il numero di copie nella casella Copie .

Suggerimento
Le opzioni che vengono visualizzate su questo pannello dipendono dalla possibilità che la stampante in uso supporti o meno impostazioni avanzate.
Se non è possibile modificare direttamente Tipo di supporto, Dimensione pagina e Orientamento da questo pannello, fare clic su Proprietà per modificare queste impostazioni.

Il pannello Impostazioni Layout pagina consente di controllare l'aspetto della stampa dell'indice. Ad esempio, è possibile selezionare il numero di immagini per pagina e la posizione e la quantità di testo corrispondente.

Queste sono impostazioni globali che influenzano tutte le pagine del lavoro di stampa corrente.

  • Layout immagine

  • Layout testo

È possibile controllare il numero di foto stampate su ciascuna pagina modificando il numero di colonne e righe.

  1. Digitare o selezionare il numero di colonne nella casella Colonne.

  2. Digitare o selezionare il numero di colonne nella casella Righe.

Suggerimento
La modifica delle impostazioni delle righe e delle colonne non ha effetto sulle impostazioni della rotazione, del ritaglio e del layout del testo.

È possibile stampare le categorie delle informazioni Exif e i commenti relativi a ZoomBrowser con ciascuna immagine. Scegliere le categorie delle informazioni Exif per stampare, creare intestazioni e note a piè di pagina, nonché includere la numerazione delle pagine.

Informazioni scatto

  1. Selezionare la casella di controllo Informazioni scatto per includere le informazioni Exif e i commenti relativi a ZoomBrowser EX.

  2. Per scegliere le informazioni da stampare, fare clic su Impostazioni.
    Viene visualizzata la finestra di dialogo Impostazioni Informazioni scatto.

  3. Selezionare la casella di controllo Informazioni scatto, quindi le caselle di controllo accanto alle categorie di informazioni Exif che si desidera includere.

Suggerimento
Per modificare la modalità di visualizzazione della data e dell'ora sull'immagine, nel Pannello di controllo, fare clic su Opzioni internazionali. Apportare le modifiche relative a Ora e Data breve nel modo necessario.

  4. Per includere i commenti relativi a ZoomBrowser EX, selezionare la casella di controllo Commento.

  5. Per modificare un carattere, selezionare il nome di un carattere dall'elenco Carattere.

  6. Fare clic su OK per chiudere la finestra di dialogo Impostazioni Informazioni scatto.

Informazioni sulle intestazioni e sulle note a piè di pagina

  1. Selezionare la casella di controllo Titolo/Piè di pagina per includere intestazioni, note a piè di pagina e numeri di pagina.

  2. Per scegliere le informazioni da stampare, fare clic su Impostazioni.
    Viene visualizzata la finestra di dialogo Titolo e Piè di pagina.

  3. Digitare il testo dell'intestazione nella casella Titolo.

  4. Digitare il testo della nota a piè di pagina nella casella Piè di pagina.

  5. Per includere la numerazione delle pagine, selezionare la casella di controllo Stampa numeri di pagina.

  6. Fare clic su OK per chiudere la finestra di dialogo Titolo e Piè di pagina.

Suggerimento
Le intestazioni e le note a piè di pagina vengono centrati nella pagina fino a un massimo di 80 caratteri.

(Exchangeable Image File Format, formato per archiviare dati di immagine sulle fotocamere digitali).

Nel pannello Anteprima viene visualizzata la modalità di stampa di ciascuna pagina della stampa dell'indice.

È possibile selezionare un'immagine, quindi ruotare e ritagliarla. I comandi nella parte superiore di questo pannello sono specifici dell'immagine, ovvero hanno effetto solo sull'immagine attualmente selezionata.

  • Ruota

  • Ritaglio

È possibile ruotare l'immagine selezionata 90 gradi a sinistra e a destra.

  1. Selezionare l'immagine.

  2. Fare clic su [image] per ruotare 90° a sinistra o fare clic su [image] per ruotare 90° a destra.

Tutte le impostazioni del layout della pagina restano immutate, sebbene la dimensione dell'immagine e le aree di ritaglio possano essere modificate a causa del nuovo orientamento.

È possibile utilizzare la finestra di dialogo Ritaglia immagine per ritagliare l'immagine selezionata in base alle proprie necessità.

  1. Selezionare l'immagine.

  2. Fare clic su [image].
    Viene visualizzata la finestra di dialogo Ritaglia immagine.

Finestra di dialogo Ritaglia immagine

Casella di ritaglio bianca

La casella di ritaglio con una linea bianca continua mostra l'area di ritaglio. È possibile ridimensionare la casella trascinando gli angoli o i margini ed è possibile spostare la casella intorno all'immagine trascinando un'area all'interno della casella.

La regola dei terzi

La regola dei terzi fornisce l'aiuto necessario per ricomporre l'immagine.

Mostra linee bianche tratteggiate che dividono l'immagine in terzi verticalmente e orizzontalmente. Posizionare gli elementi importanti della composizione dove queste linee si intersecano. Questo crea immagini correttamente bilanciate.

Fare clic su OK per applicare le impostazioni di ritaglio correnti e chiudere la finestra di dialogo Ritaglia immagine.

Suggerimento
Il ritaglio delle immagini durante la stampa non modifica l'immagine originale nella finestra Browser.

Stampa dell'indice - punto 2: Impostazioni del layout e della stampante

Definire le impostazioni per la stampa di un indice.

Completare le impostazioni come descritto di seguito.

  1. Stampante

  2. Impostazioni Layout pagina

  3. Anteprima

  4. Fare clic su [image] e [image] per passare alla pagina della stampa dell'indice precedente e successiva.

  5. Dopo aver specificato le impostazioni di layout e della stampante, fare clic su Stampa.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Stampa di una foto per pagina - punto 2: Impostazioni del layout e della stampante

Il pannello Stampante consente di controllare le impostazioni di configurazione della stampante.

  1. Selezionare una stampante dall'elenco Nome.
    Fare clic su Proprietà per modificare altre impostazioni che non è possibile modificare direttamente da questo pannello.

  2. Selezionare la qualità della carta dall'elenco Tipo di supporto.

  3. Selezionare la dimensione della carta dall'elenco Dimensione pagina.

  4. Selezionare Verticale o Orizzontale per l'orientamento della carta.

Suggerimento
Le opzioni che vengono visualizzate su questo pannello dipendono dalla possibilità che la stampante in uso supporti o meno impostazioni avanzate.
Se non è possibile modificare direttamente Tipo di supporti, Dimensione pagina e Orientamento da questo pannello, fare clic su Proprietà per modificare queste impostazioni.

Il pannello Impostazioni Layout pagina consente di controllare l'aspetto delle immagini stampate. Queste sono impostazioni globali che influenzano tutte le immagini del lavoro di stampa corrente.

  • Senza bordi

  • Ritaglio automatico

  • Informazioni aggiuntive

La stampa senza bordi consente di stampare da margine a margine. Questa opzione viene visualizzata solo se la stampante supporta impostazioni avanzate.

Suggerimento
Per stampanti che non supportano impostazioni avanzate, fare clic su Proprietà sul pannello Stampante . È possibile specificare la stampa senza bordi nella finestra di dialogo Proprietà.

L'opzione Ritaglio automatico consente di ingrandire l'immagine fino a quando non viene eliminato lo spazio bianco nell'area dell'immagine.

È possibile includere la data e l'ora in ciascuna immagine stampata.

  • Per impostazione predefinita, ZoomBrowser EX visualizza la data e l'ora di scatto Exif . Se tale informazioni non sono disponibili, ZoomBrowser EX visualizza la data e l'ora della modifica.

  • Le informazioni vengono visualizzate nell'angolo inferiore destro dell'immagine.

  • Per impostazione predefinita, il colore del testo è rosso, ma è possibile modificarlo facendo clic sulla casella colorata.

Suggerimento
Per modificare la modalità di visualizzazione della data e dell'ora sull'immagine, nel Pannello di controllo, fare clic su Opzioni internazionali. Apportare le modifiche relative a Ora e Data breve nel modo necessario.

(Exchangeable Image File Format, formato per archiviare dati di immagine sulle fotocamere digitali).

Nel pannello Anteprima viene visualizzata la modalità di stampa di ciascuna immagine. I comandi in questo pannello sono specifici dell'immagine, ovvero hanno effetto solo sull'immagine attualmente visualizzata.

  • Ruota

  • Ritaglio

  • Copie dell'immagine

È possibile ruotare l'immagine corrente 90 gradi a sinistra e a destra.

90 gradi verso sinistra

90° verso destra

Tutte le impostazioni del layout della pagina restano immutate, sebbene la dimensione dell'immagine e le aree di ritaglio possano essere modificate a causa del nuovo orientamento.

È possibile utilizzare la finestra di dialogo Ritaglia immagine per ritagliare l'immagine selezionata in base alle proprie necessità.

Consente di visualizzare la finestra di dialogo Ritaglia immagine.

Finestra di dialogo Ritaglia immagine

Casella di ritaglio bianca

La casella di ritaglio con una riga bianca continua mostra l'area di ritaglio. È possibile ridimensionare la casella trascinando gli angoli o i margini ed è possibile spostare la casella intorno all'immagine trascinando un'area all'interno della casella.

Casella di ritaglio rossa

Durante la stampa senza bordi, la casella di ritaglio con una linea rossa continua mostra l'area di stampa effettiva della stampante attualmente selezionata.

L'area tra le caselle di ritaglio rossa e bianca corrisponde all'area di sovrastampa o stampa al vivo.

La regola dei terzi

La regola dei terzi fornisce l'aiuto necessario per ricomporre l'immagine.

Mostra linee bianche tratteggiate che dividono l'immagine in terzi verticalmente e orizzontalmente. Posizionare gli elementi importanti della composizione dove queste linee si intersecano. Questo crea immagini correttamente bilanciate.

Fare clic su OK per applicare le impostazioni di ritaglio correnti e chiudere la finestra di dialogo Ritaglia immagine.

Suggerimento
Il ritaglio delle immagini durante la stampa non modifica l'immagine originale nella finestra Browser.

È possibile stampare fino a 99 copie di ciascuna immagine, indipendenti da altre immagini nel lavoro di stampa. Digitare o selezionare il numero di copie nella casella Copie.

Stampa di una foto per pagina - punto 2: Impostazioni del layout e della stampante

Definire le impostazioni per la stampa di una foto per pagina.

Completare le impostazioni come descritto di seguito.

  1. Stampante

  2. Impostazioni Layout pagina

  3. Anteprima

  4. Se è stato selezionato di stampare più immagini, fare clic su [image] e [image] per passare alle immagini precedenti e successive.

  5. Dopo aver specificato le impostazioni di layout e della stampante, fare clic su Stampa.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Ridenominazione di più file - punto 2: Specifica delle impostazioni di ridenominazione

È possibile definire le impostazioni di ridenominazione per il gruppo di file di immagine o di filmati selezionato. Il tipo di dati originale viene mantenuto.

Completare le impostazioni come descritto di seguito.

  1. Opzione di ridenominazione
    Selezionare una delle seguenti opzioni:

  2. Nuovo nome + Numero

  3. Data scatto + Numero

  4. Nuovo nome + Data scatto + Numero

  5. Data scatto + Nuovo nome + Numero

  2. Crea copie delle immagini
    Selezionare questa casella di controllo per creare e rinominare le copie dei file senza modificare gli originali.

  3. Specifica nome
    Digitare il nuovo nome dei file da rinominare.

  4. Numero di cifre e Numero di inizio
    Specificare il formato del numero da utilizzare nel nuovo nome.

  5. Digitare il numero di cifre nel numero.

  6. Immettere il numero da cui deve iniziare la numerazione.

Esempi di nuovi nomi di file

NUOVONOME_001.jpg

20050615_001.bmp

NUOVONOME_20050615_001.jpg

20050615_NUOVONOME_001.jpg

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Ricerca - punto 2: Specifica delle condizioni di ricerca

  • Selezionare la casella di controllo Soddisfa tutte le condizioni per soddisfare tutte le condizioni specificate. Le immagini che non soddisfano tutte le condizioni di ricerca verranno ignorate.

  • Selezionare la casella di controllo Soddisfa almeno una condizione per soddisfare una o più condizioni specificate.

  1. Selezionare questa casella di controllo per ricercare immagini in base alla relativa classificazione.

  2. Selezionare la classificazione necessaria dall'elenco.

  1. Selezionare questa casella di controllo per ricercare immagini in base alla data dell'ultima modifica.

  2. Selezionare la data di inizio e di fine dai calendari a comparsa .
    Utilizzare le caselle di controllo per attivare e disattivare Data di inizio e Data di fine.

Suggerimento
Selezionare solo un valore per Data di inizio per effettuare una ricerca a partire dalla data selezionata; selezionare solo un valore per Data di fine per effettuare una ricerca fino alla data di fine.

  1. Selezionare questa casella di controllo per ricercare immagini in base alla data dello scatto.

  2. Selezionare la data di inizio e di fine dai calendari a comparsa .
    Utilizzare le caselle di controllo per attivare e disattivare Data di inizio e Data di fine.

Suggerimento
Selezionare solo un valore per Data di inizio per effettuare una ricerca a partire dalla data selezionata; selezionare solo un valore per Data di fine per effettuare una ricerca fino alla data di fine.

  1. Selezionare questa casella di controllo per ricercare immagini in base ai commenti immessi relativi alla foto.

  2. Digitare le parole di ricerca nella casella. Separare più parole con spazi.

  1. Selezionare questa casella di controllo per ricercare immagini in base alle parole chiave selezionate relative alla foto.

  2. Selezionare le caselle di controllo delle parole chiave che si desidera che soddisfino le condizioni di ricerca specificate.

Suggerimento
Se è stata selezionata l'opzione Soddisfa tutte le condizioni, ZoomBrowser EX ricerca le immagini che corrispondono a tutte le parole chiave selezionate.
Se è stata selezionata l'opzione Soddisfa almeno una condizione, ZoomBrowser EX ricerca le immagini che corrispondono a una o più parole chiave selezionate.

Ricerca - punto 2: Specifica delle condizioni di ricerca

ZoomBrowser EX tiene traccia di queste impostazioni fino alla chiusura della sessione. In tal modo è sempre possibile accedere a questa finestra di dialogo per modificare le condizioni di una nuova ricerca.

Se si seleziona un'opzione di ricerca, questa verrà inclusa nella ricerca anche se non si modificano i relativi criteri. Fare clic su [image] per visualizzare i dettagli se non sono già visibili.

Soddisfazione delle condizioni

Classificazione

Data di modifica

Data di scatto

Commento

Parole chiave

Esempio di ricerca

Se si seleziona Soddisfa tutte le condizioni, una Classificazione di tre stelle e una Data di scatto corrispondente al 26 gennaio 2005 come condizioni di ricerca, vengono recuperate solo le foto con tre stelle scattate nella data specificata.

Se invece si seleziona Soddisfa almeno una condizione, vengono recuperate tutte le foto con tre stelle (indipendentemente dalla data di scatto) e tutte le foto scattate nella data specificata (indipendentemente dalla classificazione).

Esempio di ricerca mediante parole chiave

Persone: | Luoghi: | Eventi: | Altro:
Bambini | Spiaggia | Compleanno |
Famiglia | Città | Vacanze |
Amici | Casa | Festa |

  • Selezionare Soddisfa tutte le condizioni per recuperare le foto a cui sono state assegnate tutte le parole chiave selezionate. Ad esempio, selezionare le parole chiave Famiglia e Spiaggia per recuperare le foto a cui sono state assegnate Famiglia e Spiaggia.

  • Utilizzare Soddisfa almeno una condizione per recuperare le foto a cui è stata assegnata una qualsiasi delle parole chiave selezionate. Ad esempi, selezionare le parole chiave Famiglia e Spiaggia per recuperare le foto a cui sono state assegnate Famiglia o Spiaggia.

Suggerimento
Per annullare questa attività in qualsiasi momento, fare clic su Torna al menu principale.


Impostazioni Informazioni scatto

  1. Selezionare la casella di controllo Informazioni scatto, quindi le caselle di controllo accanto alle categorie di informazioni Exif che si desidera includere.

Suggerimento
Per modificare la modalità di visualizzazione della data e dell'ora sull'immagine, nel Pannello di controllo, fare clic su Opzioni internazionali. Apportare le modifiche relative a Ora e Data breve nel modo necessario.

  2. Per includere i commenti relativi a ZoomBrowser EX, selezionare la casella di controllo Commento.

  3. Per modificare un carattere, selezionare il nome di un carattere dall'elenco Carattere.

  4. Fare clic su OK per chiudere la finestra di dialogo Impostazioni Informazioni scatto.


Ritaglio dell'immagine

È possibile utilizzare la finestra di dialogo Ritaglio immagine per ritagliare l'immagine in base alle proprie necessità.

Casella di ritaglio bianca

La casella di ritaglio con una riga bianca continua mostra l'area di ritaglio. È possibile ridimensionare la casella trascinando gli angoli o i margini ed è possibile spostare la casella intorno all'immagine trascinando un'area all'interno della casella.

Casella di ritaglio rossa

Durante la stampa senza bordi, la casella di ritaglio con una linea rossa continua mostra l'area di stampa effettiva della stampante attualmente selezionata.

L'area tra le caselle di ritaglio rossa e bianca corrisponde all'area di sovrastampa o stampa al vivo.

La regola dei terzi

La regola dei terzi fornisce l'aiuto necessario per ricomporre l'immagine.

Mostra linee bianche tratteggiate che dividono l'immagine in terzi verticalmente e orizzontalmente. Posizionare gli elementi importanti della composizione dove queste linee si intersecano. Questo crea immagini correttamente bilanciate.

Fare clic su OK per applicare le impostazioni di ritaglio correnti e chiudere la finestra di dialogo Ritaglia immagine.

Suggerimento
Il ritaglio delle immagini durante la stampa non modifica l'immagine originale nella finestra Browser.